<?php
namespace App\Controller;

use App\Controller\AppController;
use Cake\ORM\TableRegistry ; 
use Cake\Datasource\ConnectionManager;

/**
 * Listadoordentrabajos Controller
 *
 * @property \App\Model\Table\ListadoordentrabajosTable $Listadoordentrabajos
 *
 * @method \App\Model\Entity\Listadoordentrabajo[]|\Cake\Datasource\ResultSetInterface paginate($object = null, array $settings = [])
 */
class ListadoordentrabajosController extends AppController
{

    /**
     * Index method
     *
     * @return \Cake\Http\Response|void
     */
    public function index()
    {
        
       

        $listadoordentrabajos = $this->paginate($this->Listadoordentrabajos);

        $this->set(compact('listadoordentrabajos'));
        
      
            
    }
    
    public function empleado()
    {
        
         $listadoordentrabajos = $this->paginate($this->Listadoordentrabajos, ['conditions' => ['listadoordentrabajos.resposableid'  => $this->Auth->User('empleado')  ]]);


        $this->set(compact('listadoordentrabajos'));
        
      
            
    }

    /**
     * View method
     *
     * @param string|null $id listadoordentrabajo id.
     * @return \Cake\Http\Response|void
     * @throws \Cake\Datasource\Exception\RecordNotFoundException When record not found.
     */
    public function view2($id = null)
    {
        $listadoordentrabajo = $this->listadoordentrabajos->get($id, [
            'contain' => ['Ortrabajos']
        ]);
        
        echo $listadoordentrabajo;

        $this->set('listadoordentrabajo', $listadoordentrabajo);
    }
    
    
     /**
     * View method
     *
     * @param string|null $id Simulador Venta id.
     * @return \Cake\Http\Response|void
     * @throws \Cake\Datasource\Exception\RecordNotFoundException When record not found.
     */
    public function view($id = null)
    {
        $listadoordentrabajo = $this->Listadoordentrabajos->get($id, [
            'contain' => ['Ortrabajos']
        ]);
        
      

        $this->set('listado', $listadoordentrabajo);
    }
    
    
     public function finalizar($id = null)
    {
        
        
        $fecha = date('d/m/Y', time());
        $hora = date('h:i:s', time());
        
        $connection = ConnectionManager::get('default');
        $connection->execute('UPDATE detalle_orden_trabajo SET  dot_confirmacion_responsable=? WHERE dot_id = ?', [$this->Auth->User('empleado'), $id]);
        $connection->commit();
        $connection->disconnect();
        
        $connection2 = ConnectionManager::get('local');
        $connection2->execute('UPDATE detalle_orden_trabajo SET  dot_confirmacion_responsable=?, dot_fecha_salida_responsable=?, dot_hora_salida_responsable=? WHERE dot_id = ?', [$this->Auth->User('empleado'), $fecha, $hora, $id]);
        $connection2->commit();
        $connection->disconnect();
        
        
        $this->Flash->success(__('Cambiado con exitos!'));

        echo "<script>history.go(-1)</script>";
                
    }
    
    
    public function listado()
    {
        
        
    //    $query = $this->Listadoordentrabajos->find('all', [ 'contain' => ['Ortrabajos']]);
  //  $this->set('listado', $this->paginate($query));
    
    
         $listadoordentrabajos = $this->Listadoordentrabajos->find('all')
         ->where(['listadoordentrabajos.resposableid >' => $this->Auth->User('id')])
         
    ->contain(['Ortrabajos' => [
        'sort' => ["to_date(Ortrabajos.vencimiento, 'dd/MM/yyyy')" => 'asc']
    ] ])
    ;
         
//debug($listadoordentrabajos->all());
        $this->set('listados', $listadoordentrabajos->all());
        
      
            
    }
    
    
}