<?php
namespace App\Model\Entity;

use Cake\ORM\Entity;

/**
 * ListadoVenta Entity
 *
 * @property int $id_pro
 * @property string $detalle
 * @property float $cantidad
 * @property float $precio
 * @property float $total
 * @property string $moneda
 * @property string $fecha
 * @property int $empleado
 */
class ListadoVenta extends Entity
{

    /**
     * Fields that can be mass assigned using newEntity() or patchEntity().
     *
     * Note that when '*' is set to true, this allows all unspecified fields to
     * be mass assigned. For security purposes, it is advised to set '*' to false
     * (or remove it), and explicitly make individual fields accessible as needed.
     *
     * @var array
     */
    protected $_accessible = [
        'id_pro' => true,
        'detalle' => true,
        'cantidad' => true,
        'precio' => true,
        'total' => true,
        'moneda' => true,
        'fecha' => true,
        'empleado' => true
    ];
}
