<?php
/**
 * @var \App\View\AppView $this
 * @var \App\Model\Entity\AdelantoChapa $adelantoChapa
 */
?>
<nav class="large-3 medium-4 columns" id="actions-sidebar">
    <ul class="side-nav">
        <li class="heading"><?= __('Actions') ?></li>
        <li><?= $this->Form->postLink(
                __('Delete'),
                ['action' => 'delete', $adelantoChapa->id],
                ['confirm' => __('Are you sure you want to delete # {0}?', $adelantoChapa->id)]
            )
        ?></li>
        <li><?= $this->Html->link(__('List Adelanto Chapas'), ['action' => 'index']) ?></li>
    </ul>
</nav>
<div class="adelantoChapas form large-9 medium-8 columns content">
    <?= $this->Form->create($adelantoChapa) ?>
    <fieldset>
        <legend><?= __('Edit Adelanto Chapa') ?></legend>
        <?php
            echo $this->Form->control('fecha');
            echo $this->Form->control('monto');
            echo $this->Form->control('motivo');
            echo $this->Form->control('moneda');
            echo $this->Form->control('tipo');
        ?>
    </fieldset>
    <?= $this->Form->button(__('Submit')) ?>
    <?= $this->Form->end() ?>
</div>
