<?php
/**
 * @var \App\View\AppView $this
 * @var \App\Model\Entity\CambioVolante $cambioVolante
 */
?>
<nav class="large-3 medium-4 columns" id="actions-sidebar">
    <ul class="side-nav">
        <li class="heading"><?= __('Actions') ?></li>
        <li><?= $this->Html->link(__('Edit Cambio Volante'), ['action' => 'edit', $cambioVolante->id]) ?> </li>
        <li><?= $this->Form->postLink(__('Delete Cambio Volante'), ['action' => 'delete', $cambioVolante->id], ['confirm' => __('Are you sure you want to delete # {0}?', $cambioVolante->id)]) ?> </li>
        <li><?= $this->Html->link(__('List Cambio Volantes'), ['action' => 'index']) ?> </li>
        <li><?= $this->Html->link(__('New Cambio Volante'), ['action' => 'add']) ?> </li>
    </ul>
</nav>
<div class="cambioVolantes view large-9 medium-8 columns content">
    <h3><?= h($cambioVolante->id) ?></h3>
    <table class="vertical-table">
        <tr>
            <th scope="row"><?= __('Nombre') ?></th>
            <td><?= h($cambioVolante->nombre) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Fecha') ?></th>
            <td><?= h($cambioVolante->fecha) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Chasis') ?></th>
            <td><?= h($cambioVolante->chasis) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Modelo') ?></th>
            <td><?= h($cambioVolante->modelo) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Color') ?></th>
            <td><?= h($cambioVolante->color) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Fechacarga') ?></th>
            <td><?= h($cambioVolante->fechacarga) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Fechamodificado') ?></th>
            <td><?= h($cambioVolante->fechamodificado) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Id') ?></th>
            <td><?= $this->Number->format($cambioVolante->id) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Pago') ?></th>
            <td><?= $this->Number->format($cambioVolante->pago) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Cancelado') ?></th>
            <td><?= $this->Number->format($cambioVolante->cancelado) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Adelanto') ?></th>
            <td><?= $this->Number->format($cambioVolante->adelanto) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Borrado') ?></th>
            <td><?= $this->Number->format($cambioVolante->borrado) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Usuariocarga') ?></th>
            <td><?= $this->Number->format($cambioVolante->usuariocarga) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Usuarioelimina') ?></th>
            <td><?= $this->Number->format($cambioVolante->usuarioelimina) ?></td>
        </tr>
    </table>
</div>
