<?php
/**
 * @var \App\View\AppView $this
 * @var \App\Model\Entity\Gasto $gasto
 */
?>
<div class="well">

    <h3><?= h($gasto->id) ?></h3>
    <table class="vertical-table">
        <tr>
            <th scope="row"><?= __('Fecha') ?></th>
            <td><?= h($gasto->fecha) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Fechacarga') ?></th>
            <td><?= h($gasto->fechacarga) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Caja') ?></th>
            <td><?= h($gasto->caja) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Numfactura') ?></th>
            <td><?= h($gasto->numfactura) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Maquinasct') ?></th>
            <td><?= h($gasto->maquinasct) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Id') ?></th>
            <td><?= $this->Number->format($gasto->id) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Monto') ?></th>
            <td><?= $this->Number->format($gasto->monto) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Moneda') ?></th>
            <td><?= $this->Number->format($gasto->moneda) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Borrado') ?></th>
            <td><?= $this->Number->format($gasto->borrado) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Usuario') ?></th>
            <td><?= $this->Number->format($gasto->usuario) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Cierre') ?></th>
            <td><?= $this->Number->format($gasto->cierre) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Tipgasto') ?></th>
            <td><?= $this->Number->format($gasto->tipgasto) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Deposito') ?></th>
            <td><?= $this->Number->format($gasto->deposito) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Usuariosct') ?></th>
            <td><?= $this->Number->format($gasto->usuariosct) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Nrocierre') ?></th>
            <td><?= $this->Number->format($gasto->nrocierre) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Cierrecajagennro') ?></th>
            <td><?= $this->Number->format($gasto->cierrecajagennro) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Valor') ?></th>
            <td><?= $this->Number->format($gasto->valor) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Codigoadelanto') ?></th>
            <td><?= $this->Number->format($gasto->codigoadelanto) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Codigoliquidacion') ?></th>
            <td><?= $this->Number->format($gasto->codigoliquidacion) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Ingresoencaja') ?></th>
            <td><?= $this->Number->format($gasto->ingresoencaja) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Tipo Adelanto') ?></th>
            <td><?= $this->Number->format($gasto->tipo_adelanto) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Adelanto Monto') ?></th>
            <td><?= $this->Number->format($gasto->adelanto_monto) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Deuda Monto') ?></th>
            <td><?= $this->Number->format($gasto->deuda_monto) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Funcionario') ?></th>
            <td><?= $this->Number->format($gasto->funcionario) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Fechasct') ?></th>
            <td><?= h($gasto->fechasct) ?></td>
        </tr>
    </table>
    <div class="row">
        <h4><?= __('Motivo') ?></h4>
        <?= $this->Text->autoParagraph(h($gasto->motivo)); ?>
    </div>
</div>
