<?php
/**
 * @var \App\View\AppView $this
 * @var \App\Model\Entity\Generarcomision $generarcomision
 */
?>
<nav class="large-3 medium-4 columns" id="actions-sidebar">
    <ul class="side-nav">
        <li class="heading"><?= __('Actions') ?></li>
        <li><?= $this->Html->link(__('Edit Generarcomision'), ['action' => 'edit', $generarcomision->id]) ?> </li>
        <li><?= $this->Form->postLink(__('Delete Generarcomision'), ['action' => 'delete', $generarcomision->id], ['confirm' => __('Are you sure you want to delete # {0}?', $generarcomision->id)]) ?> </li>
        <li><?= $this->Html->link(__('List Generarcomisions'), ['action' => 'index']) ?> </li>
        <li><?= $this->Html->link(__('New Generarcomision'), ['action' => 'add']) ?> </li>
    </ul>
</nav>
<div class="generarcomisions view large-9 medium-8 columns content">
    <h3><?= h($generarcomision->id) ?></h3>
    <table class="vertical-table">
        <tr>
            <th scope="row"><?= __('Fechaultimaentrega') ?></th>
            <td><?= h($generarcomision->fechaultimaentrega) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Id') ?></th>
            <td><?= $this->Number->format($generarcomision->id) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Suma') ?></th>
            <td><?= $this->Number->format($generarcomision->suma) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Cantidad') ?></th>
            <td><?= $this->Number->format($generarcomision->cantidad) ?></td>
        </tr>
    </table>
    <div class="row">
        <h4><?= __('Estado') ?></h4>
        <?= $this->Text->autoParagraph(h($generarcomision->estado)); ?>
    </div>
</div>
