<?php
/**
 * @var \App\View\AppView $this
 * @var \App\Model\Entity\Imagenapp $imagenapp
 */
?>
<nav class="large-3 medium-4 columns" id="actions-sidebar">
    <ul class="side-nav">
        <li class="heading"><?= __('Actions') ?></li>
        <li><?= $this->Form->postLink(
                __('Delete'),
                ['action' => 'delete', $imagenapp->id],
                ['confirm' => __('Are you sure you want to delete # {0}?', $imagenapp->id)]
            )
        ?></li>
        <li><?= $this->Html->link(__('List Imagenapps'), ['action' => 'index']) ?></li>
    </ul>
</nav>
<div class="imagenapps form large-9 medium-8 columns content">
    <?= $this->Form->create($imagenapp) ?>
    <fieldset>
        <legend><?= __('Edit Imagenapp') ?></legend>
        <?php
            echo $this->Form->control('codigo');
            echo $this->Form->control('chasis');
        ?>
    </fieldset>
    <?= $this->Form->button(__('Submit')) ?>
    <?= $this->Form->end() ?>
</div>
