<?php
/**
 * @var \App\View\AppView $this
 * @var \App\Model\Entity\Inventariorechazado $inventariorechazado
 */
?>
<nav class="large-3 medium-4 columns" id="actions-sidebar">
    <ul class="side-nav">
        <li class="heading"><?= __('Actions') ?></li>
        <li><?= $this->Form->postLink(
                __('Delete'),
                ['action' => 'delete', $inventariorechazado->id],
                ['confirm' => __('Are you sure you want to delete # {0}?', $inventariorechazado->id)]
            )
        ?></li>
        <li><?= $this->Html->link(__('List Inventariorechazados'), ['action' => 'index']) ?></li>
        <li><?= $this->Html->link(__('List Inventarios'), ['controller' => 'Inventarios', 'action' => 'index']) ?></li>
        <li><?= $this->Html->link(__('New Inventario'), ['controller' => 'Inventarios', 'action' => 'add']) ?></li>
    </ul>
</nav>
<div class="inventariorechazados form large-9 medium-8 columns content">
    <?= $this->Form->create($inventariorechazado) ?>
    <fieldset>
        <legend><?= __('Edit Inventariorechazado') ?></legend>
        <?php
            echo $this->Form->control('inventario_id', ['options' => $inventarios, 'empty' => true]);
            echo $this->Form->control('chasis');
            echo $this->Form->control('cuentaaceite');
            echo $this->Form->control('motorfunciona');
            echo $this->Form->control('cajafunciona');
            echo $this->Form->control('chequin');
            echo $this->Form->control('radiotv');
            echo $this->Form->control('insigniatrasera');
            echo $this->Form->control('insigniadetalantera');
            echo $this->Form->control('cabeceras');
            echo $this->Form->control('bocina');
            echo $this->Form->control('aire');
            echo $this->Form->control('bloqueopuerta');
            echo $this->Form->control('tapizados');
            echo $this->Form->control('luces');
            echo $this->Form->control('espejos');
            echo $this->Form->control('herramientas');
            echo $this->Form->control('recibido');
            echo $this->Form->control('observacion');
            echo $this->Form->control('fecha');
            echo $this->Form->control('usuario');
        ?>
    </fieldset>
    <?= $this->Form->button(__('Submit')) ?>
    <?= $this->Form->end() ?>
</div>
