<?php
/**
 * @var \App\View\AppView $this
 * @var \App\Model\Entity\Inventario $inventario
 */
?>
<nav class="large-3 medium-4 columns" id="actions-sidebar">
    <ul class="side-nav">
        <li class="heading"><?= __('Actions') ?></li>
        <li><?= $this->Form->postLink(
                __('Delete'),
                ['action' => 'delete', $inventario->id],
                ['confirm' => __('Are you sure you want to delete # {0}?', $inventario->id)]
            )
        ?></li>
        <li><?= $this->Html->link(__('List Inventarios'), ['action' => 'index']) ?></li>
    </ul>
</nav>
<div class="inventarios form large-9 medium-8 columns content">
    <?= $this->Form->create($inventario) ?>
    <fieldset>
        <legend><?= __('Edit Inventario') ?></legend>
        <?php
            echo $this->Form->control('fecha');
            echo $this->Form->control('usuario');
            echo $this->Form->control('modelo');
            echo $this->Form->control('marca');
            echo $this->Form->control('color');
            echo $this->Form->control('chasis');
            echo $this->Form->control('cuentaaceite');
            echo $this->Form->control('motorfunciona');
            echo $this->Form->control('cajafunciona');
            echo $this->Form->control('chequin');
            echo $this->Form->control('radiotv');
            echo $this->Form->control('insigniatrasera');
            echo $this->Form->control('insigniadetalantera');
            echo $this->Form->control('cabeceras');
            echo $this->Form->control('bocina');
            echo $this->Form->control('aire');
            echo $this->Form->control('bloqueopuerta');
            echo $this->Form->control('tapizados');
            echo $this->Form->control('luces');
            echo $this->Form->control('espejos');
            echo $this->Form->control('herramientas');
            echo $this->Form->control('observacion');
            echo $this->Form->control('cuentaaceitecv');
            echo $this->Form->control('motorfuncionacv');
            echo $this->Form->control('cajafuncionacv');
            echo $this->Form->control('chequincv');
            echo $this->Form->control('radiotvcv');
            echo $this->Form->control('insigniatraseracv');
            echo $this->Form->control('insigniadetalanteracv');
            echo $this->Form->control('cabecerascv');
            echo $this->Form->control('bocinacv');
            echo $this->Form->control('airecv');
            echo $this->Form->control('bloqueopuertacv');
            echo $this->Form->control('tapizadoscv');
            echo $this->Form->control('lucescv');
            echo $this->Form->control('espejoscv');
            echo $this->Form->control('herramientascv');
            echo $this->Form->control('recibidocv');
            echo $this->Form->control('observacioncv');
            echo $this->Form->control('estadocv');
            echo $this->Form->control('modificarcv');
            echo $this->Form->control('usuariocv');
            echo $this->Form->control('cuentaaceitechaperia');
            echo $this->Form->control('motorfuncionachaperia');
            echo $this->Form->control('cajafuncionachaperia');
            echo $this->Form->control('chequinchaperia');
            echo $this->Form->control('radiotvchaperia');
            echo $this->Form->control('insigniatraserachaperia');
            echo $this->Form->control('insigniadetalanterachaperia');
            echo $this->Form->control('cabeceraschaperia');
            echo $this->Form->control('bocinachaperia');
            echo $this->Form->control('airechaperia');
            echo $this->Form->control('bloqueopuertachaperia');
            echo $this->Form->control('tapizadoschaperia');
            echo $this->Form->control('luceschaperia');
            echo $this->Form->control('espejoschaperia');
            echo $this->Form->control('herramientaschaperia');
            echo $this->Form->control('recibidochaperia');
            echo $this->Form->control('observacionchaperia');
            echo $this->Form->control('estadochaperia');
            echo $this->Form->control('modificarchaperia');
            echo $this->Form->control('usuariochaperia');
            echo $this->Form->control('cuentaaceiteplaya');
            echo $this->Form->control('motorfuncionaplaya');
            echo $this->Form->control('cajafuncionaplaya');
            echo $this->Form->control('chequinplaya');
            echo $this->Form->control('radiotvplaya');
            echo $this->Form->control('insigniatraseraplaya');
            echo $this->Form->control('insigniadetalanteraplaya');
            echo $this->Form->control('cabecerasplaya');
            echo $this->Form->control('bocinaplaya');
            echo $this->Form->control('aireplaya');
            echo $this->Form->control('bloqueopuertaplaya');
            echo $this->Form->control('tapizadosplaya');
            echo $this->Form->control('lucesplaya');
            echo $this->Form->control('espejosplaya');
            echo $this->Form->control('herramientasplaya');
            echo $this->Form->control('recibidoplaya');
            echo $this->Form->control('observacionplaya');
            echo $this->Form->control('estadoplaya');
            echo $this->Form->control('modificarplaya');
            echo $this->Form->control('usuarioplaya');
        ?>
    </fieldset>
    <?= $this->Form->button(__('Submit')) ?>
    <?= $this->Form->end() ?>
</div>
