


<div class="row">
    <div class="col-md-12">
    	<div class="page-header">
    		<h2>PUBLICACIONES DE LA FECHA</h2>
    	</div>
    	<div class="table-responsive">
    		<table class="table">
    		<thead>
    		<tr>
                <th><?= $this->Paginator->sort('nombre', ['Nombre y apellido']) ?></th>
                <th><?= $this->Paginator->sort('cantidad', ['Cantidad de publicaciones']) ?></th>
                <th>Acciones</th>
    		</tr>
    		</thead>
    		<tbody>
    		<?php foreach ($publicacions as $publicacion): ?>


    		<tr>
               <?php if($publicacion->cantidad > 0){  ?>
                <td> <?php echo $this->Html->image('/img/si.png'); ?> <?= $publicacion->empleado->nombre . ' ' . $publicacion->empleado->apellido?></td> 
               <?php } else {  ?>
                <td> <?php echo $this->Html->image('/img/no.png'); ?> <?= $publicacion->empleado->nombre . ' ' . $publicacion->empleado->apellido?></td>
               <?php } ?>
                <td><?= $this->Number->format($publicacion->cantidad) ?></td>
                <td>
                    <?= $this->Html->link('Agregar', ['action' => 'sumar', $publicacion->id], ['class' => 'btn btn-sm btn-info']) ?>
                    <?= $this->Form->postLink('Eliminar', ['action' => 'delete', $publicacion->id], ['confirm' => 'Eliminar usuario ?', 'class' => 'btn btn-sm btn-danger']) ?>
                </td>
    		</tr>
    	<?php endforeach; ?>
    		</tbody>
    		</table>
    	</div>

        <div class="paginator">
            <ul class="pagination">
                <?= $this->Paginator->prev('< Anterior') ?>
                <?= $this->Paginator->numbers(['before' => '', 'after' => '']) ?>
                <?= $this->Paginator->next('Siguiente >') ?>
            </ul>
            <p><?= $this->Paginator->counter() ?></p>
        </div>
    </div>
</div>
