<div class="row">
    <div class="col-md-12">
        <div class="page-header">
            <h2>LISTADO DE REPARACIONES </h2>
        </div>

        <div>
            <dt> <?php echo $this->Form->create('Reparaciones', array('type' => 'GET', 'class' => 'navbar-form navbar-left', 'url' => array('controller' => 'Reparacions', 'action' => 'index'))); ?> </dt>
            <dt> <?php echo $this->Form->control('search', array('label' => false, 'placeholder' => 'Chasis ...', 'value'=> $search)); ?> </dt>
            <h4 align="center"><?php echo $this->Form->button('Buscar', array('div' => false, 'class' => 'btn btn-primary btn-lg btn-block')); ?>  <?php echo $this->Form->end(); ?></h4>
        </div>

        <div class="table-responsive">
            <table class="table table-striped table-hover">
            <thead>
            <tr>
                <th scope="col"><?= $this->Paginator->sort('id') ?></th>
                <th scope="col"><?= $this->Paginator->sort('fecha') ?></th>
                <th scope="col"><?= $this->Paginator->sort('chasis') ?></th>
                <th scope="col"><?= $this->Paginator->sort('estado', ['label' => 'Total a cobrar']) ?></th>
                <th scope="col"><?= $this->Paginator->sort('estado') ?></th>
           </tr>
           </thead>
           <tbody>
            <?php foreach ($reparacions as $reparacion): ?>
            <tr>
                <td><?= $this->Number->format($reparacion->id) ?></td>
                <td><?= h($reparacion->fecha) ?></td>
                <td><?= h($reparacion->chasis) ?></td>
                <td><?= $this->Number->format(($reparacion->total - $reparacion->entrega)) ?></td>
                <?php if($reparacion->estado == 0){ ?>
                 <td><?= 'EN PROCESO' ?></td>
                <td><?= $this->Html->link('Terminado', ['action' => 'terminado', $reparacion->id], ['class' => 'btn btn-sm btn-info']) ?></td>
                <?php } ?>

                <?php if($reparacion->estado == 1){?>
                 <td><?= 'PENDIENTE PAGO' ?></td>
                <?php } ?>

            </tr>
           </tr>
        <?php endforeach; ?>
            </tbody>
            </table>
        </div>

        <div class="paginator">
            <ul class="pagination">
                <?= $this->Paginator->prev('< Anterior') ?>
                <?= $this->Paginator->numbers(['before' => '', 'after' => '']) ?>
                <?= $this->Paginator->next('Siguiente >') ?>
            </ul>
            <p><?= $this->Paginator->counter() ?></p>
        </div>
    </div>
</div>