<div class="row">
    <div class="col-md-12">
    	<div class="page-header">
    		<h2>Vehiculos en transito</h2>
    	</div>
    	<div class="table-responsive">
    		<table class="table table-striped table-hover">
    		<thead>
    		<tr>
               
                <th><?= $this->Paginator->sort('chasis', ['Chasis']) ?></th>
                <th><?= $this->Paginator->sort('marca', ['Marca']) ?></th>
                <th><?= $this->Paginator->sort('modelo', ['Modelo']) ?></th>
                <th><?= $this->Paginator->sort('ano', ['A09o']) ?></th>
                <th><?= $this->Paginator->sort('color', ['Color']) ?></th>
                <th><?= $this->Paginator->sort('fechacreacion', ['Fecha creacion']) ?></th>
                <th>Acciones</th>
    		</tr>
    		</thead>
    		<tbody>
    		<?php foreach ($transitos as $transito): ?>
    		<tr>
                
                <td><?= h($transito->chasis) ?></td>
                <td><?= h($transito->marca) ?></td>
                <td><?= h($transito->modelo) ?></td>
                <td><?= h($transito->ano) ?></td>
                <td><?= h($transito->color) ?></td>
                <td><?= h($transito->fechacreacion) ?></td>
                <td>
                    <?= $this->Html->link('Editar', ['action' => 'edit', $transito->id], ['class' => 'btn btn-sm btn-primary']) ?>
                    <?= $this->Form->postLink('Eliminar', ['action' => 'delete', $transito->id], ['confirm' => 'Eliminar vehiculo ?', 'class' => 'btn btn-sm btn-danger']) ?>
                </td>
    		</tr>
    	<?php endforeach; ?>
    		</tbody>
    		</table>
    	</div>

        <div class="paginator">
            <ul class="pagination">
                <?= $this->Paginator->prev('< Anterior') ?>
                <?= $this->Paginator->numbers(['before' => '', 'after' => '']) ?>
                <?= $this->Paginator->next('Siguiente >') ?>
            </ul>
            <p><?= $this->Paginator->counter() ?></p>
        </div>
    </div>
</div>
