<?php
/**
 * @var \App\View\AppView $this
 * @var \App\Model\Entity\Ubica $ubica
 */
?>
<nav class="large-3 medium-4 columns" id="actions-sidebar">
    <ul class="side-nav">
        <li class="heading"><?= __('Actions') ?></li>
        <li><?= $this->Html->link(__('Edit Ubica'), ['action' => 'edit', $ubica->id]) ?> </li>
        <li><?= $this->Form->postLink(__('Delete Ubica'), ['action' => 'delete', $ubica->id], ['confirm' => __('Are you sure you want to delete # {0}?', $ubica->id)]) ?> </li>
        <li><?= $this->Html->link(__('List Ubicas'), ['action' => 'index']) ?> </li>
        <li><?= $this->Html->link(__('New Ubica'), ['action' => 'add']) ?> </li>
        <li><?= $this->Html->link(__('List Depositos'), ['controller' => 'Depositos', 'action' => 'index']) ?> </li>
        <li><?= $this->Html->link(__('New Deposito'), ['controller' => 'Depositos', 'action' => 'add']) ?> </li>
    </ul>
</nav>
<div class="ubicas view large-9 medium-8 columns content">
    <h3><?= h($ubica->id) ?></h3>
    <table class="vertical-table">
        <tr>
            <th scope="row"><?= __('Ubicacion') ?></th>
            <td><?= h($ubica->ubicacion) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Id') ?></th>
            <td><?= $this->Number->format($ubica->id) ?></td>
        </tr>
    </table>
    <div class="related">
        <h4><?= __('Related Depositos') ?></h4>
        <?php if (!empty($ubica->depositos)): ?>
        <table cellpadding="0" cellspacing="0">
            <tr>
                <th scope="col"><?= __('Id') ?></th>
                <th scope="col"><?= __('Sucursal') ?></th>
                <th scope="col" class="actions"><?= __('Actions') ?></th>
            </tr>
            <?php foreach ($ubica->depositos as $depositos): ?>
            <tr>
                <td><?= h($depositos->id) ?></td>
                <td><?= h($depositos->sucursal) ?></td>
                <td class="actions">
                    <?= $this->Html->link(__('View'), ['controller' => 'Depositos', 'action' => 'view', $depositos->id]) ?>
                    <?= $this->Html->link(__('Edit'), ['controller' => 'Depositos', 'action' => 'edit', $depositos->id]) ?>
                    <?= $this->Form->postLink(__('Delete'), ['controller' => 'Depositos', 'action' => 'delete', $depositos->id], ['confirm' => __('Are you sure you want to delete # {0}?', $depositos->id)]) ?>
                </td>
            </tr>
            <?php endforeach; ?>
        </table>
        <?php endif; ?>
    </div>
</div>
