<?php
function miniatura($archivo, $local, $ancho, $alto)
{
  // Separar el nombre y la extensión del archivo
  $arrNombre = explode(".", $local);
  $nombre = $arrNombre[0];
  $extension = $arrNombre[1];
  // Crear una nueva imagen a partir del archivo original
  if ($extension == "jpg" || $extension == "jpeg") $nuevo = imagecreatefromjpeg($archivo);
  elseif ($extension == "png") $nuevo = imagecreatefrompng($archivo);
  elseif ($extension == "gif") $nuevo = imagecreatefromgif($archivo);
  // Crear un thumbnail vacío con las dimensiones especificadas
  $thumb = imagecreatetruecolor($ancho, $alto);
  // Capturar las dimensiones del archivo original
  $ancho_original = imagesx($nuevo);
  $alto_original = imagesy($nuevo);
  // Rellenar el thumbnail con la imagen redimensionada
  imagecopyresampled($thumb, $nuevo, 0, 0, 0, 0, $ancho, $alto, $ancho_original, $alto_original);
  // Definir el nombre del thumbnail
  $thumb_name = "thumb_$nombre.$extension";
  // Exportar el thumbnail al formato elegido
  if ($extension == "jpg" || $extension == "jpeg") imagejpeg($thumb, $thumb_name, 76);
  elseif ($extension == "png") imagepng($thumb, $thumb_name);
  elseif ($extension == "gif") imagegif($thumb, $thumb_name);
}

miniatura("127881.jpg", "127881.jpg", 80, 60);
//miniatura("12950.jpg", "12950_800x600.jpg", 800, 600);

?>

