<?php
namespace App\Controller;

use App\Controller\AppController;
use Cake\Datasource\ConnectionManager;


/**
 * Aprobarventas Controller
 *
 * @property \App\Model\Table\AprobarventasTable $Aprobarventas
 *
 * @method \App\Model\Entity\Aprobarventa[]|\Cake\Datasource\ResultSetInterface paginate($object = null, array $settings = [])
 */
class AprobarventasController extends AppController
{

    /**
     * Index method
     *
     * @return \Cake\Http\Response|void
     */
    public function index()
    {

        $connection = ConnectionManager::get('local');
        
        $sqls = "select * from aprobarventas";
        $stmts = $connection->execute($sqls);
        $resultsr = $stmts->fetchAll('assoc');
        
        $connection->disconnect();

        $this->set('aprobarventas', $resultsr);
    }

    /**
     * View method
     *
     * @param string|null $id Aprobarventa id.
     * @return \Cake\Http\Response|void
     * @throws \Cake\Datasource\Exception\RecordNotFoundException When record not found.
     */
    public function ver($id = null)
    {
        $connection = ConnectionManager::get('local');

        $sqls = "select * from aprobarventas where id = " . $id;
        $stmts = $connection->execute($sqls);
        $aprobarventas = $stmts->fetchAll('assoc');

        $estado = "";
        foreach ($aprobarventas as $aprobarventa): 
            $estado = $aprobarventa['formadepago'];
        endforeach; 

        $this->set('aprobarventas', $aprobarventas);

        if(estado != 'CONTADO'){

            $sql_aprobarventapagares = "select * from aprobarventapagares where id_aprobarventa = " . $id;
            $stmt_aprobarventapagares = $connection->execute($sql_aprobarventapagares);
            $aprobarventapagares = $stmt_aprobarventapagares->fetchAll('assoc');
            $this->set('aprobarventapagares', $aprobarventapagares);

            $sql_aprobarventacuotas = "select * from aprobarventacuotas where id_aprobarventa = " . $id;
            $stmt_aprobarventacuotas = $connection->execute($sql_aprobarventacuotas);
            $aprobarventacuotas = $stmt_aprobarventacuotas->fetchAll('assoc');
            $this->set('aprobarventacuotas', $aprobarventacuotas);

            $sql_aprobarventaentregas = "select * from aprobarventaentregas where id_aprobarventa = " . $id;
            $stmt_aprobarventaentregas = $connection->execute($sql_aprobarventaentregas);
            $aprobarventaentregas = $stmt_aprobarventaentregas->fetchAll('assoc');
            $this->set('aprobarventaentregas', $aprobarventaentregas);

        }
        $connection->disconnect();
        
    }


    public function comision($id = null)
    {
        $aprobarventa = $this->Aprobarventas->newEntity();
        if ($this->request->is('post')) {
           // debug($this->request->getData('comision')); exit();

            $connection = ConnectionManager::get('local');

            $sqls = "select * from aprobarventas where id = " . $id;
            $stmts = $connection->execute($sqls);
            $aprobarventas = $stmts->fetchAll('assoc');

            

            $estado = "";
            foreach ($aprobarventas as $aprobarventa): 
                $estado = $aprobarventa['formadepago'];
            endforeach; 

         
           $sql_aprobarventaentregas = "select * from aprobarventaentregas where id_aprobarventa = " . $id;
            $stmt_aprobarventaentregas = $connection->execute($sql_aprobarventaentregas);
            $aprobarventaentregas = $stmt_aprobarventaentregas->fetchAll('assoc');


            if($estado == 'CONTADO'){


                $sql_ventas = "SELECT max(ven_nro) as venta FROM ventacab";
                $stmt_ventas = $connection->execute($sql_ventas);
                $maxvents = $stmt_ventas->fetchAll('assoc');

                $maxventa = "";
                foreach ($maxvents as $maxven): 
                    $maxventa = $maxven['venta'];
                endforeach;

                $hoy = getdate();
                $fechaDeHoy = $hoy['mday']."/".$hoy['mon']."/".$hoy['year'];
                $horaAc = $hoy['hours'].":".$hoy['minutes'].":".$hoy['seconds'];

                foreach ($aprobarventas as $aprobarventa): 
                    $Codigoventa = $maxventa + 1;
                    $Nropresupuesto = $aprobarventa["id"];
                    $Fecha = $fechaDeHoy;
                    $Fechacarga = $fechaDeHoy;
                    $Hora = $horaAc;
                    $Cliente = $aprobarventa['cedula'];
                    $tipoventa = $aprobarventa['idformadepago'];
                    $Vendedor = $aprobarventa['idvendedor'];
                    $Usuario = $aprobarventa['idusuario'];
                    $Moneda = $aprobarventa['idmoneda'];
                    $Descuento = 0;
                    $Total = $aprobarventa['ventatotal']; 
                    $Totalitem = 1;
                    $Totalivaexe = 0;
                    $Totaliva5 = 0;
                    $Totaliva10 = $aprobarventa['ventatotal'] / 11;
                    $Totaliva = $Totaliva10;
                    
                    $Ven_deposito = 1;
                    $Ven_numerofactura = '';
                    $totalefe = 0;
                    $codigodelvehiculo = "";
                  
                    foreach ($aprobarventaentregas as $entrega): 
                        if($entrega['tipooperacion'] == 'EFECTIVO'){
                            $totalefe = $totalefe + $entrega['monto'];
                        }
                        if($entrega['tipooperacion'] == 'VEHICULO'){
                            $codigodelvehiculo = str_replace('VEHICULO CHASIS : ', '' , $entrega['detalle']);
                        }
                    endforeach;

                    $Efectivo = $totalefe;
                    $Ven_vehiculoentrega = $codigodelvehiculo;
                  

                   
                    $altaventa = "INSERT INTO ventacab ( ven_nro, ven_fecha, ven_fechacarga, ven_hora, ven_cliente, ven_tipo, ven_total, ven_vendedor, ven_moneda, ven_descuento, ven_totalexe, ven_totaliva5, ven_totaliva10, ven_totalitem, ven_totaliva, ven_borrado, ven_usuario, ven_regturista, ven_confirmado, ven_saldoanterior, ven_deposito , ven_numerofactura , ven_vehiculoentrega , ven_totalfalta, ven_nropresupuesto, ven_efectivo ) VALUES (" . $Codigoventa . ", '" . $Fecha . "', '" . $Fechacarga . "', '" . $Hora . "', '" . $Cliente . "', " . $tipoventa . ", ". $Total . ", " .  $Vendedor . ", " . $Moneda . ", 0, 0, 0, " . $Totaliva . ", 1, " . $Totaliva . ", 0, " . $Usuario . ", 1, 4, 0, 1, '', '" . $codigodelvehiculo . "', 0, " . $Nropresupuesto . ", " . $Efectivo . "  )";

                    $connection = ConnectionManager::get('local');
                    $connection->execute($altaventa);
                    $connection->commit();
                    $connection->disconnect();

                    $sqlInsertDet = "INSERT INTO ventadet (det_nro, det_codprod, det_cantidad, det_unprod, det_preciov,det_preciovd, det_preciovr, det_preciovp, det_preciove, det_descuento, det_unidadv, det_unidadcantv, det_total, det_iva, det_preciov1) values (" . $Codigoventa . ",'" . $aprobarventa['idchasis'] .  "', 1, 1," . $Total .  "," . $Total . "," . $Total .  "," . $Total . "," . $Total . ",0,1,1," . $Total . ", 10," . $Total . ")";

                    $connection = ConnectionManager::get('local');
                    $connection->execute($sqlInsertDet);
                    $connection->commit();
                    $connection->disconnect();

                    $sqlstock = "UPDATE depstock SET sto_cantidad=0 WHERE sto_codprod = " . "'" . $aprobarventa['idchasis'] . "'";

                    $connection = ConnectionManager::get('local');
                    $connection->execute($sqlstock);
                    $connection->commit(); 
                    $connection->disconnect();

                    foreach ($aprobarventaentregas as $entrega): 
                        if($entrega['tipooperacion'] == 'CHEQUE'){
                            $sqlmodpro = "UPDATE chequereci SET che_borrado=0 WHERE che_numcheque=" . "'" . $entrega['cheque'] .  "'";

                            $connection = ConnectionManager::get('local');
                            $connection->execute($sqlmodpro);
                            $connection->commit(); 
                            $connection->disconnect();


                        }
                        if($entrega['tipooperacion'] == 'VEHICULO'){
                            $sqlmodpro = "UPDATE productos SET pro_borrado=0 WHERE pro_codori = " . "'" . $entrega['chasis'] .  "'; ";
                            $sqlmoddep = "UPDATE depstock SET sto_borrado=0 WHERE sto_codprod= " . "'" . $entrega['chasis'] .  "'; "; 
                            $sqlmodvec = "UPDATE vehiculo SET ve_borrado=0 WHERE ve_detprod=" . "'" . $entrega['chasis'] . "';";

                            $connection = ConnectionManager::get('local');
                            $connection->execute($sqlmodpro . $sqlmoddep . $sqlmodvec);
                            $connection->commit(); 
                            $connection->disconnect();

                         }
                        
                    endforeach;
                endforeach;

                $sqlupdate = "UPDATE presupuesto_venta SET prv_estado = 1,  prv_comision=" . $this->request->getData('comision') . ", prv_comisionmoneda= " . $this->request->getData('monedacomi') .  ", prv_usuarioaprobo=" . $this->Auth->User('id') . " WHERE prv_id = " . $id;
                $connection = ConnectionManager::get('local');
                $connection->execute($sqlupdate);
                $connection->commit(); 
                $connection->disconnect();

                $this->Flash->success(__('Cambiado con exitos!'));

                return $this->redirect(['action' => 'index']);

            } else { // credito


          

                $sql_aprobarventapagares = "select * from aprobarventapagares where id_aprobarventa = " . $id;
                $stmt_aprobarventapagares = $connection->execute($sql_aprobarventapagares);
                $aprobarventapagares = $stmt_aprobarventapagares->fetchAll('assoc');
                //$this->set('aprobarventapagares', $aprobarventapagares);

                $sql_aprobarventacuotas = "select * from aprobarventacuotas where id_aprobarventa = " . $id;
                $stmt_aprobarventacuotas = $connection->execute($sql_aprobarventacuotas);
                $aprobarventacuotas = $stmt_aprobarventacuotas->fetchAll('assoc');
                ///$this->set('aprobarventacuotas', $aprobarventacuotas);

                
                ///$this->set('aprobarventaentregas', $aprobarventaentregas);


                $sql_ventas = "SELECT max(ven_nro) as venta FROM ventacab";
                $stmt_ventas = $connection->execute($sql_ventas);
                $maxvents = $stmt_ventas->fetchAll('assoc');

                $maxventa = "";
                foreach ($maxvents as $maxven): 
                    $maxventa = $maxven['venta'];
                endforeach;

                $hoy = getdate();
                $fechaDeHoy = $hoy['mday']."/".$hoy['mon']."/".$hoy['year'];
                $horaAc = $hoy['hours'].":".$hoy['minutes'].":".$hoy['seconds'];

                foreach ($aprobarventas as $aprobarventa): 
                    $Codigoventa = $maxventa + 1;
                    $Nropresupuesto = $aprobarventa["id"];
                    $Fecha = $fechaDeHoy;
                    $Fechacarga = $fechaDeHoy;
                    $Hora = $horaAc;
                    $Cliente = $aprobarventa['cedula'];
                    $tipoventa = $aprobarventa['idformadepago'];
                    $Vendedor = $aprobarventa['idvendedor'];
                    $Usuario = $aprobarventa['idusuario'];
                    $Moneda = $aprobarventa['idmoneda'];
                    $Descuento = 0;
                    $Total = $aprobarventa['ventatotal']; 
                    $Totalitem = 1;
                    $Totalivaexe = 0;
                    $Totaliva5 = 0;
                    $Totaliva10 = $aprobarventa['ventatotal'] / 11;
                    $Totaliva = $Totaliva10;
                    
                    $Ven_deposito = 1;
                    $Ven_numerofactura = '';
                    $totalefe = 0;
                    $codigodelvehiculo = "";
                  
                    foreach ($aprobarventaentregas as $entrega): 
                        if($entrega['tipooperacion'] == 'EFECTIVO'){
                            $totalefe = $totalefe + $entrega['monto'];
                        }
                        if($entrega['tipooperacion'] == 'VEHICULO'){
                            $codigodelvehiculo = str_replace('VEHICULO CHASIS : ', '' , $entrega['detalle']);
                        }
                    endforeach;

                    $Efectivo = $totalefe;
                    $Ven_vehiculoentrega = $codigodelvehiculo;
                  

                   
                    $altaventa = "INSERT INTO ventacab ( ven_nro, ven_fecha, ven_fechacarga, ven_hora, ven_cliente, ven_tipo, ven_total, ven_vendedor, ven_moneda, ven_descuento, ven_totalexe, ven_totaliva5, ven_totaliva10, ven_totalitem, ven_totaliva, ven_borrado, ven_usuario, ven_regturista, ven_confirmado, ven_saldoanterior, ven_deposito , ven_numerofactura , ven_vehiculoentrega , ven_totalfalta, ven_nropresupuesto, ven_efectivo ) VALUES (" . $Codigoventa . ", '" . $Fecha . "', '" . $Fechacarga . "', '" . $Hora . "', '" . $Cliente . "', " . $tipoventa . ", ". $Total . ", " .  $Vendedor . ", " . $Moneda . ", 0, 0, 0, " . $Totaliva . ", 1, " . $Totaliva . ", 0, " . $Usuario . ", 1, 4, 0, 1, '', '" . $codigodelvehiculo . "', 0, " . $Nropresupuesto . ", " . $Efectivo . "  )";

                    $connection = ConnectionManager::get('local');
                    $connection->execute($altaventa);
                    $connection->commit();
                    $connection->disconnect();

                    $sqlInsertDet = "INSERT INTO ventadet (det_nro, det_codprod, det_cantidad, det_unprod, det_preciov,det_preciovd, det_preciovr, det_preciovp, det_preciove, det_descuento, det_unidadv, det_unidadcantv, det_total, det_iva, det_preciov1) values (" . $Codigoventa . ",'" . $aprobarventa['idchasis'] .  "', 1, 1," . $Total .  "," . $Total . "," . $Total .  "," . $Total . "," . $Total . ",0,1,1," . $Total . ", 10," . $Total . ")";

                    $connection = ConnectionManager::get('local');
                    $connection->execute($sqlInsertDet);
                    $connection->commit();
                    $connection->disconnect();


                    $sql_credis = "SELECT max(venc_nro) as venta FROM ventacre";
                    $stmt_creds = $connection->execute($sql_credis);
                    $maxcreds = $stmt_creds->fetchAll('assoc');
                    $maxcredito = 0;
                    foreach ($maxcreds as $maxven): 
                        $maxcredito = $maxven['venta'];
                    endforeach;
                    $maxcredito = $maxcredito + 1;


                    $altaCred = "insert into ventacre(venc_nro, venc_cliente, venc_fecha, venc_fechac, venc_tippago, venc_tipcobro, venc_cantcuota, venc_fechaini, venc_interescre, venc_montxcuot, venc_totalc, venc_entretot, venc_saldo, venc_cdolar, venc_creal, venc_cpeso, venc_ceuro, venc_borrado, venc_cancelado, venc_cobrador,venc_numventa, venc_tipoperacion, venc_fechaentrega, venc_inientrega, venc_moneda, venc_empleado, venc_responsable) values (" . $maxcredito . ", '" . $Cliente . "', '" . $Fecha . "', '" . $Fecha . "', 3, 0, " . $aprobarventa['cantidadcuota'] . ", '" . $aprobarventa['fechainiciopago'] . "', 0, 0, " . $aprobarventa['ventatotal'] . ", 0, " .  $aprobarventa['ventatotal'] . ", 0, 0, 0, 0, 1, 0, 0, " . $Codigoventa  . ", 0, '" . $Fecha . "', " . $aprobarventa['entregatotal'] . ", " . $Moneda . ", 0, " .  $aprobarventa['responsable'] . ")";
                    $connection = ConnectionManager::get('local');
                    $connection->execute($altaCred);
                    $connection->commit();
                    $connection->disconnect();



                    $sql_cuota = "SELECT max(vcta_nro) as codigo FROM vencuota";
                    $stmt_cuota = $connection->execute($sql_cuota);
                    $maxcuotas = $stmt_cuota->fetchAll('assoc');
                    $maxcuota = 0;
                    foreach ($maxcuotas as $maxven): 
                        $maxcuota = $maxven['codigo'];
                    endforeach;
                    $maxcuota = $maxcuota + 1;

                    



                    $sqlcuota = "insert into vencuota(vcta_nro, vcta_numcuota, vcta_numventa, vcta_tipcobro, vcta_cliente, vcta_fechapago, vcta_fechavenci, vcta_totcuota, vcta_interescre, vcta_cdolar, vcta_creal, vcta_cpeso, vcta_ceuro, vcta_borrado , vcta_cobrador, vcta_nrocredito, vcta_pagado,vcta_fechaultpago, vcta_tipocuota) values ";
                    $sw = 0;
                    foreach ($aprobarventacuotas as $aprobarventacuota): 

                        $Codigocuota = $maxcuota;
                        $Numcuota = $aprobarventacuota['nrocuota'];
                        $Numventa = $Codigoventa;
                        $Numcredito = $maxcredito;
                        $Tipcobro = 0;
                        $Fechapago = "";
                        $Fechavencimiento  = $aprobarventacuota['fecha'];
                        $Vcta_fechaultpago = $aprobarventacuota['fecha'];
                        $Totalpagar = $aprobarventacuota['monto'];
                        $Interespaga = 0;
                        $tipocuota = $aprobarventacuota['pcu_tipo'];
        
                        if($sw == 0){
                            $sw = 1 ;
                            $sqlcuota = $sqlcuota . "(" . $Codigocuota . "," . $Numcuota . "," . $Numventa . "," . $Tipcobro . ",'" . $Cliente . "', '" .  $Fechapago . "','" . $Fechavencimiento . "'," . $Totalpagar . "," . $Interespaga . ",0 , 0, 0, 0, 1, 0," . $Numcredito . ",0 ,'" . $Vcta_fechaultpago . "', '" . $tipocuota . "') ";
                        } else {
                            $sqlcuota = $sqlcuota . ", (" . $Codigocuota . "," . $Numcuota . "," . $Numventa . "," . $Tipcobro . ",'" . $Cliente . "', '" .  $Fechapago . "','" . $Fechavencimiento . "'," . $Totalpagar . "," . $Interespaga . ",0 , 0, 0, 0, 1, 0," . $Numcredito . ",0 ,'" . $Vcta_fechaultpago . "', '" . $tipocuota . "') ";
                        }
                        
                        $maxcuota = $maxcuota + 1;
                        
                    endforeach;

                    $connection = ConnectionManager::get('local');
                    $connection->execute($sqlcuota . ";");
                    $connection->commit(); 
                    $connection->disconnect();
                    
                    $sqlstock = "UPDATE depstock SET sto_cantidad=0 WHERE sto_codprod = " . "'" . $aprobarventa['idchasis'] . "'";

                    $connection = ConnectionManager::get('local');
                    $connection->execute($sqlstock);
                    $connection->commit(); 
                    $connection->disconnect();

                    foreach ($aprobarventaentregas as $entrega): 
                        if($entrega['tipooperacion'] == 'CHEQUE'){
                            $sqlmodpro = "UPDATE chequereci SET che_borrado=0 WHERE che_numcheque=" . "'" . $entrega['cheque'] .  "'";

                            $connection = ConnectionManager::get('local');
                            $connection->execute($sqlmodpro);
                            $connection->commit(); 
                            $connection->disconnect();


                        }
                        if($entrega['tipooperacion'] == 'VEHICULO'){
                            $sqlmodpro = "UPDATE productos SET pro_borrado=0 WHERE pro_codori = " . "'" . $entrega['chasis'] .  "'; ";
                            $sqlmoddep = "UPDATE depstock SET sto_borrado=0 WHERE sto_codprod= " . "'" . $entrega['chasis'] .  "'; "; 
                            $sqlmodvec = "UPDATE vehiculo SET ve_borrado=0 WHERE ve_detprod=" . "'" . $entrega['chasis'] . "';";

                            $connection = ConnectionManager::get('local');
                            $connection->execute($sqlmodpro . $sqlmoddep . $sqlmodvec);
                            $connection->commit();
                            $connection->disconnect(); 

                         }
                        
                    endforeach;
                endforeach;


                $sqlupdate = "UPDATE presupuesto_venta SET prv_estado = 1,  prv_comision=" . $this->request->getData('comision') . ", prv_comisionmoneda= " . $this->request->getData('monedacomi') .  ", prv_usuarioaprobo=" . $this->Auth->User('id') . " WHERE prv_id = " . $id;
                $connection = ConnectionManager::get('local');
                $connection->execute($sqlupdate);
                $connection->commit(); 
                $connection->disconnect();

                $this->Flash->success(__('Cambiado con exitos!'));

                return $this->redirect(['action' => 'index']);
            }
        }
        $this->set(compact('aprobarventa'));
    }


    /**
     * Add method
     *
     * @return \Cake\Http\Response|null Redirects on successful add, renders view otherwise.
     */
    public function add()
    {
        $aprobarventa = $this->Aprobarventas->newEntity();
        if ($this->request->is('post')) {
            $aprobarventa = $this->Aprobarventas->patchEntity($aprobarventa, $this->request->getData());
            if ($this->Aprobarventas->save($aprobarventa)) {
                $this->Flash->success(__('The aprobarventa has been saved.'));

                return $this->redirect(['action' => 'index']);
            }
            $this->Flash->error(__('The aprobarventa could not be saved. Please, try again.'));
        }
        $this->set(compact('aprobarventa'));
    }

    /**
     * Edit method
     *
     * @param string|null $id Aprobarventa id.
     * @return \Cake\Http\Response|null Redirects on successful edit, renders view otherwise.
     * @throws \Cake\Network\Exception\NotFoundException When record not found.
     */
    public function edit($id = null)
    {
        $aprobarventa = $this->Aprobarventas->get($id, [
            'contain' => []
        ]);
        if ($this->request->is(['patch', 'post', 'put'])) {
            $aprobarventa = $this->Aprobarventas->patchEntity($aprobarventa, $this->request->getData());
            if ($this->Aprobarventas->save($aprobarventa)) {
                $this->Flash->success(__('The aprobarventa has been saved.'));

                return $this->redirect(['action' => 'index']);
            }
            $this->Flash->error(__('The aprobarventa could not be saved. Please, try again.'));
        }
        $this->set(compact('aprobarventa'));
    }

    /**
     * Delete method
     *
     * @param string|null $id Aprobarventa id.
     * @return \Cake\Http\Response|null Redirects to index.
     * @throws \Cake\Datasource\Exception\RecordNotFoundException When record not found.
     */
    public function delete($id = null)
    {
        $this->request->allowMethod(['post', 'delete']);
        $aprobarventa = $this->Aprobarventas->get($id);
        if ($this->Aprobarventas->delete($aprobarventa)) {
            $this->Flash->success(__('The aprobarventa has been deleted.'));
        } else {
            $this->Flash->error(__('The aprobarventa could not be deleted. Please, try again.'));
        }

        return $this->redirect(['action' => 'index']);
    }
}