<?php

namespace App\Controller;

use App\Controller\AppController;
use Cake\Datasource\ConnectionManager;

class PropuestasgeneradasController extends AppController
{
    public function index()
    {

        $userid = ($_SESSION['Auth']['User']['id']);
        $empresa = ($_SESSION['Auth']['User']['empresa']);

        if (
            $userid == 1 or //richard
            $userid == 2 or //oscar
            $userid == 3 or //sergio
            $userid == 48 or //nestor
            $userid == 384 or //osmar
            $userid == 694 //luism  
        ) {
            $condicion2 = array('empresa >' => 0);
        } else {
            $condicion2 = array('empresa' => $empresa);
        }

        if (!empty($this->request->query['search'])) {
            $search = $this->request->query['search'];
            $search = preg_replace('/[^a-zA-ZñÑáéíóúÁÉÍÓÚ0-9 -]/u', '', $search);
            $terms = explode(' ', trim($search));
            $terms = array_diff($terms, array(''));

            foreach ($terms as $term) {
                $term = preg_replace('/[^a-zA-ZñÑáéíóúÁÉÍÓÚ0-9 -]/u', '', $term);
                $conditions[] = array(
                    'AND' => array(
                        array('OR' => array(
                            array('chasis LIKE' => '%' . strtoupper($term) . '%'),
                            array('marca  LIKE' => '%' . strtoupper($term) . '%'),
                            array('modelo LIKE' => '%' . strtoupper($term) . '%'),
                        )), $condicion2
                    )
                );
            }

            $propuestasgeneradas = $this->Propuestasgeneradas->find('all', array('recursive' => -1, 'conditions' => $conditions, 'limit' => 200, 'order' => ['id' => 'desc']));
            $this->set('propuestasgeneradas', $this->paginate($propuestasgeneradas));
        } else {

            $propuestasgeneradas = $this->Propuestasgeneradas->find('all', array('recursive' => -1, 'conditions' => $condicion2, 'limit' => 200, 'order' => ['id' => 'desc']));
            $this->set('propuestasgeneradas', $this->paginate($propuestasgeneradas));
            $this->set(compact('propuestasgeneradas'));
        }
    }

    public function index2()
    {

        $userid = ($_SESSION['Auth']['User']['id']);
        $conditions = array('userid' => $userid);

        if (!empty($this->request->query['search'])) {
            $search = $this->request->query['search'];
            $search = preg_replace('/[^a-zA-ZñÑáéíóúÁÉÍÓÚ0-9 -]/u', '', $search);
            $terms = explode(' ', trim($search));
            $terms = array_diff($terms, array(''));

            foreach ($terms as $term) {
                $term = preg_replace('/[^a-zA-ZñÑáéíóúÁÉÍÓÚ0-9 -]/u', '', $term);
                $conditions[] = array(
                    'AND' => array(
                        array('OR' => array(
                            array('chasis LIKE' => '%' . strtoupper($term) . '%'),
                            array('marca  LIKE' => '%' . strtoupper($term) . '%'),
                            array('modelo LIKE' => '%' . strtoupper($term) . '%'),
                        )) //, array('userid' => $userid)
                    )
                );
            }

            $propuestasgeneradas = $this->Propuestasgeneradas->find('all', array('recursive' => -1, 'conditions' => $conditions, 'limit' => 200, 'order' => ['id' => 'desc']));
            $this->set('propuestasgeneradas', $this->paginate($propuestasgeneradas));
        } else {

            $propuestasgeneradas = $this->Propuestasgeneradas->find('all', array('recursive' => -1, 'conditions' => $conditions, 'limit' => 200, 'order' => ['id' => 'desc']));
            $this->set('propuestasgeneradas', $this->paginate($propuestasgeneradas));

            $this->set(compact('propuestasgeneradas'));
        }
    }

    public function view($id = null)
    {
        $propuestagenerada = $this->Propuestasgeneradas->get($id);
        $this->set('propuestagenerada', $propuestagenerada);
        $this->set('_serialize', ['propuestagenerada']);
    }

    public function addpropuestagenerada()
    {
        $fecha = date("Y-m-d H:i:s");
        $meses = ($this->request->getQuery('m'));
        $moneda = ($this->request->getQuery("mo"));
        $entrega = ($this->request->getQuery("e"));
        $mantenimiento = ($this->request->getQuery("mn"));
        $camba = ($this->request->getQuery("cm"));
        $cuota = ($this->request->getQuery("cu"));
        $cantidad_refuerzos = ($this->request->getQuery("cr"));
        $monto_refuerzo = ($this->request->getQuery("rf"));
        $saldo = ($this->request->getQuery("sa"));
        $total = ($this->request->getQuery("tt"));
        $ganancia = ($this->request->getQuery("gn"));
        $chasis = ($this->request->getQuery("ch"));
        $idvehiculo = ($this->request->getQuery("iv"));
        $userid = ($_SESSION['Auth']['User']['id']);

        $sql = "INSERT INTO propuestas_generadas(fechahora,idvehiculo,chasis,userid,moneda,entrega,mantenimiento,camba,cantref,montoref,meses,cuota,saldo,total,ganancia) ";
        $sql = $sql . "VALUES('$fecha',$idvehiculo,'$chasis',$userid,$moneda,$entrega,$mantenimiento,$camba,$cantidad_refuerzos,$monto_refuerzo,$meses,$cuota,$saldo,$total,$ganancia)";
        $connection = ConnectionManager::get('default');
        $connection->execute($sql);

        $sql = "SELECT max(id) as max_id FROM propuestas_generadas WHERE chasis='$chasis'";
        $resultado = $connection->execute($sql);
        $registro = $resultado->fetch('assoc');
        $maxId = $registro['max_id'];

        $mensaje = "Propuesta Generada # " . $maxId;

        $this->Flash->success($mensaje);

        return $this->redirect(['controller' => 'Propuestasgeneradas', 'action' => 'view', $maxId]);
    }
}
