<?php
namespace App\Model\Entity;

use Cake\ORM\Entity;

/**
 * Liquisalario Entity
 *
 * @property int|null $id
 * @property int|null $empleadonro
 * @property string|null $documento
 * @property string|null $empleado
 * @property string|null $direccion
 * @property string|null $inicio
 * @property string|null $fin
 * @property float|null $salario
 * @property float|null $total_comision
 * @property float|null $total_metas
 * @property float|null $otros_ingresos
 * @property float|null $deuda_empresa
 * @property float|null $adelanto
 * @property float|null $cobrar
 */
class Liquisalario extends Entity
{
    /**
     * Fields that can be mass assigned using newEntity() or patchEntity().
     *
     * Note that when '*' is set to true, this allows all unspecified fields to
     * be mass assigned. For security purposes, it is advised to set '*' to false
     * (or remove it), and explicitly make individual fields accessible as needed.
     *
     * @var array
     */
    protected $_accessible = [
        'id' => true,
        'empleadonro' => true,
        'documento' => true,
        'empleado' => true,
        'direccion' => true,
        'inicio' => true,
        'fin' => true,
        'salario' => true,
        'total_comision' => true,
        'total_metas' => true,
        'otros_ingresos' => true,
        'deuda_empresa' => true,
        'adelanto' => true,
        'cobrar' => true,
    ];
}
