<?php
namespace App\Model\Entity;

use Cake\ORM\Entity;

/**
 * Stock Entity
 *
 * @property int $id
 * @property string $modelo
 * @property string $ano
 * @property string $color
 * @property string $chasis
 * @property string $observacion
 * @property float $entregaminima
 * @property float $contado3meses
 * @property float $meses12
 * @property float $meses18
 * @property float $contadogs
 * @property float $contado
 * @property float $costo
 * @property string $estado
 * @property string $sena
 * @property string $sucursal
 * @property string $ubicacion
 * @property string $fechaactualizacion
 * @property int $borrado
 * @property string $deportivo
 * @property string $imagen
 * @property float $porcentaje
 * @property string actualizado
 * @property float $aumentar
 * @property int $sumacolor
 * @property string $fecha_ingreso
 * @property int $mostrarprecio
 * @property string $fechasena
 * @property float $aumentargenerente1
 * @property float $aumentargenerente2
 * @property float $aumentargenerente3
 * @property float $aumentarultimoprecio
 * @property float $aumentarcontado3meses
 * @property string $vendedorentrega
 * @property int $solocontado
 * @property int $secuestrado
 * @property string $formadeventa
 * @property int $aumentocosto
 * @property int $tipoprecio
 * @property int $disponible
 * @property int $nivel
 * @property int $ubiid
 * @property int $colorido
 * @property int $tipollanta
 * @property string $kilometraje
 * @property float $montoaumentar12meses
 * @property float $descuento12meses
 * @property float $entregaespecial12meses
 * @property float $montoaumentar24meses
 * @property float $descuento24meses
 * @property float $entregaespecial24meses
 * @property string $localubicacion
 * @property int $terminado
 * @property string $fechaterminado
 * @property int $carroceria
 * @property int $traccion
 * @property int $combustible
 * @property string $motor
 * @property string $ubisucursal
 * @property string $techo_panoramico
 * @property string $clientesena
 * @property float $montosena
 * @property string $prioridadsena
 * @property int $vendedorsena
 *
 * @property \App\Model\Entity\Cotizacion[] $cotizacions
 */
class Stock extends Entity
{

    /**
     * Fields that can be mass assigned using newEntity() or patchEntity().
     *
     * Note that when '*' is set to true, this allows all unspecified fields to
     * be mass assigned. For security purposes, it is advised to set '*' to false
     * (or remove it), and explicitly make individual fields accessible as needed.
     *
     * @var array
     */
    protected $_accessible = [
        '*' => true,
        'id' => false
    ];
}
