<?php
/**
 * @var \App\View\AppView $this
 * @var \App\Model\Entity\Aprobarventa[]|\Cake\Collection\CollectionInterface $aprobarventas
 */
?>

<?php 
    $body_class = 'desktop';
    if (preg_match('/(up.browser|up.link|mmp|symbian|smartphone|midp|wap|phone|android|iemobile)/i', strtolower($_SERVER['HTTP_USER_AGENT']))) {
        $body_class = "mobile";
    }
     
    if ((strpos(strtolower($_SERVER['HTTP_ACCEPT']),'application/vnd.wap.xhtml+xml') > 0) or ((isset($_SERVER['HTTP_X_WAP_PROFILE']) or isset($_SERVER['HTTP_PROFILE'])))) {
       $body_class = "mobile";
    }


?>


 
<?php 
if($body_class == 'desktop'){
?>


<div class="table-responsive">
    <h3><?= __('APROBAR VENTAS') ?></h3>
    <table class="table table-striped table-hover">
        <thead>
            <tr>
                <th scope="col"><?= $this->Paginator->sort('cedula') ?></th>
                <th scope="col"><?= $this->Paginator->sort('cliente') ?></th>
                <th scope="col"><?= $this->Paginator->sort('chasis') ?></th>
                <th scope="col"><?= $this->Paginator->sort('formadepago') ?></th>
                <th scope="col"><?= $this->Paginator->sort('vendedor') ?></th>
                <th scope="col" class="actions"><?= __('ACCION') ?></th>
            </tr>
        </thead>
        <tbody>
            <?php foreach ($aprobarventas as $aprobarventa): ?>
            <tr>
                <td><?= h($aprobarventa['cedula']) ?></td>
                <td><?= h($aprobarventa['cliente']) ?></td>
                <td><?= h($aprobarventa['chasis']) ?></td>
                <td><?= h($aprobarventa['formadepago']) ?></td>
                <td><?= h($aprobarventa['vendedor']) ?></td>
               
                <td class="actions">
                    <?= $this->Html->link(__('VER'), ['action' => 'ver', $aprobarventa['id']], ['class' => 'btn btn-sm btn-success']) ?>
                </td>
            </tr>
            <?php endforeach; ?>
        </tbody>
    </table>
   
</div>

<?php } ?>


<?php 
if($body_class == 'mobile'){
?>


<h3><?= __('APROBAR VENTAS') ?></h3>
    <table class="table table-striped table-hover">
        <tbody>
        <?php foreach ($aprobarventas as $aprobarventa): ?>
            <tr>
                <td>

               
                    <?php 
                     echo '<b>CEDULA </b>' . h($aprobarventa['cedula']) . '<br>' ; 
                     echo '<b>CLIENTE: </b>' .h($aprobarventa['cliente'])  . '<br>' ; 
                     echo '<b>CHASIS: </b>' . h($aprobarventa['chasis']) . '<br>' ; 
                     echo '<b>FORMA DE PAGO: </b>' . h($aprobarventa['formadepago']) . '<br>' ; 
                     echo '<b>VENDEDOR: </b>' . h($aprobarventa['vendedor']) . '<br>' . '<br>'; 
                     
                    
                      echo $this->Html->link(__('VER'), ['action' => 'ver', $aprobarventa['id']], ['class' => 'btn btn-success  btn-block']) ;
                     ?>
                </td>
            </tr>
            <?php endforeach; ?>
        </tbody>
    </table>



<?php } ?>

