<div class="row">
    <div class="col-md-12">

        
        <li><?= $this->Html->link( 'Agregar Calidad Construccion', ['action' => 'add'], ['class' => 'btn btn-sm btn-primary']) ?></li>
    </ul>

        <div class="page-header">
            <h2>Calidad de Construcción<h2>
        </div>
        <div class="table-responsive">
            <table class="table table-striped table-hover">
            <thead>
            <tr>
                <th scope="col"><?= $this->Paginator->sort('id') ?></th>
                <th scope="col"><?= $this->Paginator->sort('descripcion' , ['Tipo']) ?></th>
                <th scope="col"><?= $this->Paginator->sort('costo', ['Costo']) ?></th>
                <th scope="col"><?= $this->Paginator->sort('preciocontado', ['Precio contado']) ?></th>
                <th scope="col"><?= $this->Paginator->sort('preciocredito', ['Precio base credito']) ?></th>
                <th scope="col"><?= $this->Paginator->sort('descuentoporano', ['Bono por año']) ?></th>
                <th scope="col"><?= $this->Paginator->sort('entrega', ['% de Entrega']) ?></th>
                <th scope="col"><?= $this->Paginator->sort('plazosaldocuota', ['Financiación hasta: ']) ?></th>
                <th>Acciones</th>
            </tr>
            </thead>
            <tbody>
           <?php foreach ($calidadConstruccions as $calidadConstruccion): ?>
            <tr>
                <td><?= $this->Number->format($calidadConstruccion->id) ?></td>
                <td><?= h($calidadConstruccion->descripcion) ?></td>
                <td><?= $this->Number->format($calidadConstruccion->costo) ?></td>
                <td><?= $this->Number->format($calidadConstruccion->preciocontado) ?></td>
                <td><?= $this->Number->format($calidadConstruccion->preciocredito) ?></td>
                <td><?= $this->Number->format($calidadConstruccion->descuentoporano) ?></td>
                <td><?= $this->Number->format($calidadConstruccion->entrega) . ' %' ?></td>
                <td><?= $this->Number->format($calidadConstruccion->plazosaldocuota) . ' años'?></td>

                <td>
                     <?= $this->Html->link('Editar', ['action' => 'edit', $calidadConstruccion->id], ['class' => 'btn btn-sm btn-primary']) ?>
                    <?= $this->Form->postLink('Eliminar', ['action' => 'delete', $calidadConstruccion->id], ['confirm' => 'Desea eliminar ?', 'class' => 'btn btn-sm btn-danger']) ?>
                </td>
            </tr>
        <?php endforeach; ?>
            </tbody>
            </table>
        </div>

        <div class="paginator">
            <ul class="pagination">
                <?= $this->Paginator->prev('< Anterior') ?>
                <?= $this->Paginator->numbers(['before' => '', 'after' => '']) ?>
                <?= $this->Paginator->next('Siguiente >') ?>
            </ul>
            <p><?= $this->Paginator->counter() ?></p>
        </div>
    </div>
</div>

