<?php
/**
 * @var \App\View\AppView $this
 * @var \App\Model\Entity\Cambioprecio $cambioprecio
 */
?>
<nav class="large-3 medium-4 columns" id="actions-sidebar">
    <ul class="side-nav">
        <li class="heading"><?= __('Actions') ?></li>
        <li><?= $this->Html->link(__('Edit Cambioprecio'), ['action' => 'edit', $cambioprecio->id]) ?> </li>
        <li><?= $this->Form->postLink(__('Delete Cambioprecio'), ['action' => 'delete', $cambioprecio->id], ['confirm' => __('Are you sure you want to delete # {0}?', $cambioprecio->id)]) ?> </li>
        <li><?= $this->Html->link(__('List Cambioprecios'), ['action' => 'index']) ?> </li>
        <li><?= $this->Html->link(__('New Cambioprecio'), ['action' => 'add']) ?> </li>
        <li><?= $this->Html->link(__('List Stocks'), ['controller' => 'Stocks', 'action' => 'index']) ?> </li>
        <li><?= $this->Html->link(__('New Stock'), ['controller' => 'Stocks', 'action' => 'add']) ?> </li>
    </ul>
</nav>
<div class="cambioprecios view large-9 medium-8 columns content">
    <h3><?= h($cambioprecio->id) ?></h3>
    <table class="vertical-table">
        <tr>
            <th scope="row"><?= __('Stock') ?></th>
            <td><?= $cambioprecio->has('stock') ? $this->Html->link($cambioprecio->stock->id, ['controller' => 'Stocks', 'action' => 'view', $cambioprecio->stock->id]) : '' ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Chasis') ?></th>
            <td><?= h($cambioprecio->chasis) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Fecha') ?></th>
            <td><?= h($cambioprecio->fecha) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Id') ?></th>
            <td><?= $this->Number->format($cambioprecio->id) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Entregaminima') ?></th>
            <td><?= $this->Number->format($cambioprecio->entregaminima) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Contado') ?></th>
            <td><?= $this->Number->format($cambioprecio->contado) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Contado3meses') ?></th>
            <td><?= $this->Number->format($cambioprecio->contado3meses) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Meses12') ?></th>
            <td><?= $this->Number->format($cambioprecio->meses12) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Meses18') ?></th>
            <td><?= $this->Number->format($cambioprecio->meses18) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Estado') ?></th>
            <td><?= $this->Number->format($cambioprecio->estado) ?></td>
        </tr>
    </table>
</div>
