<script type="text/javascript" src="//ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>

<nav class="large-2 medium-3 columns" id="actions-sidebar">
    <ul class="side-nav">
        <li class="heading"><?= __('Actions') ?></li>
        <li><?= $this->Html->link(__('New chofere'), ['action' => 'add']) ?></li>

        <li><?= $this->Html->link(__('List chofere'), ['controller' => 'choferes', 'action' => 'index']) ?></li>
        <li><?= $this->Html->link(__('New chofere'), ['controller' => 'choferes', 'action' => 'add']) ?></li>
		<hr>
		<li><?= $this->Html->link(__('delete selected'), 'javascript:delete_selected()') ?></li>

    </ul>
</nav>
<div class="<%= $pluralVar %> index large-10 medium-9 columns content" id="main_content">
    <h3><?= __('<%= $pluralHumanName %>') ?></h3>
    <table cellpadding="0" cellspacing="0">
        <thead>
            <tr>
				<th width="150"><?php echo $this->Html->link('All ','javascript:select_all()'); echo $this->Html->link(' None','javascript:select_none()');?></th>
              
                <th scope="col"><?= $this->Paginator->sort('chofer') ?></th>
                <th scope="col">Select</th>
                <th class="actions"><?= __('Actions') ?></th>
            </tr>
        </thead>
        <tbody>
            <?php foreach ($choferes as $chofere): ?>
				
				<?php
					//give Tr the class name trrecordid_recordid
					echo '<tr class=trrecordid_'. $chofere->id .'>';
				?>
				
				<td><?= $this->Number->format($chofere->id) ?></td>
                <td><?= $chofere->chofer ?></td>
				<td>
				<?php 
					echo $this->Form->checkbox('row', ['hiddenField' => false, 'class' => 'tablerow', 'id' => $chofere->id ]);
				?>
				</td>
				

                <td class="actions">
                    <?= $this->Html->link(__('Ver'), ['action' => 'view', $chofere->id] , ['class' => 'btn btn-sm btn-info']) ?>
                    <?= $this->Html->link(__('Editar'), ['action' => 'edit', $chofere->id] , ['class' => 'btn btn-sm btn-primary']) ?>
                    <?= $this->Form->postLink(__('Borrar'), ['action' => 'delete', $chofere->id],  ['class' => 'btn btn-sm btn-danger'], ['confirm' => __('Estas seguro que desea borrar el registro # {0}?', $chofere->id)]) ?>
                </td>

            </tr>
            <?php endforeach; ?>
        </tbody>
    </table>
    <div class="paginator">
        <ul class="pagination">
            <?= $this->Paginator->prev('< ' . __('previous')) ?>
            <?= $this->Paginator->numbers() ?>
            <?= $this->Paginator->next(__('next') . ' >') ?>
        </ul>
        <p><?= $this->Paginator->counter() ?></p>
    </div>
</div>

<script>


	function select_all(){
		//select all records on the page via js
		console.log('select_all()');
		$('input[type=checkbox]').each(function () {
			this.checked=true;
		});	
	}
	
	function select_none(){
		//select none records on the page via js
		console.log('select_none()');
		$('input[type=checkbox]').each(function () {
			this.checked=false;
		});	
	}


	function delete_selected(){
	
		if (confirm('Are you sure you want to delete selected items?')) 	{
		
				$('input[type=checkbox]').each(function () {
				var sThisVal = (this.checked ? $(this).val() : "");
				if(sThisVal==1){
					var record_id=$(this).attr("id");
					console.log(record_id);
					//call function to delete records
					ajax_delete(record_id);
				}
			});
		} else {
			// Do nothing!
		}
			

	}


	function ajax_delete(record_id)	{


        
            
		jQuery.ajax({
			type:'POST',
			async: true,
			cache: false,
			data: {id:record_id, vend:15 },
			
			url:"https://www.app.hvnimportaciones.com.py/choferes/ajaxdelete/"+record_id,
			success: function(response) {					
				//success
				console.log("ok"); 
				//hide/deletre row in table
				$('.trrecordid_'+record_id).remove();
			},
			error: function(response) {					
				console.log("eroor");
			}
		});
		
	}


</script>