

<div class="row">
    <div class="col-md-12">
        <div class="page-header">
            <div class="row">
                <div class="col-sm-4">
                    <h2>Inspección general</h2>
                </div> 
                <div class="col-sm-3">
                    <h2><?= $this->Html->link('Agregar', ['action' => 'add'], ['class' => 'btn btn-sm btn-success']) ?></h2>
                </div> 
            </div>
         </div>

    	<div class="table-responsive">
    		<table class="table table-striped table-hover">
    		<thead>
    		<tr>
                <th><?= $this->Paginator->sort('id') ?></th>
                <th><?= $this->Paginator->sort('nombre', ['Nombre']) ?></th>
                <th>Acciones</th>
    		</tr>
    		</thead>
    		<tbody>
    		<?php foreach ($inspeccions as $inspeccion): ?>
    		  
                <tr>
                    <td><?= $this->Number->format($inspeccion['id']) ?></td>
                    <td><?= h($inspeccion['nombre']) ?></td>
                    <td>
                        <?= $this->Html->link('Editar', ['action' => 'edit', $inspeccion['id']], ['class' => 'btn btn-sm btn-primary']) ?>
                        <?= $this->Form->postLink('Eliminar', ['action' => 'delete', $inspeccion['id']], ['confirm' => 'Eliminar inspecci車n ?', 'class' => 'btn btn-sm btn-danger']) ?>
                    </td>
                </tr>
            <?php endforeach; ?>

    		</tbody>
    		</table>
    	</div>

        <div class="paginator">
            <ul class="pagination">
                <?= $this->Paginator->prev('< Anterior') ?>
                <?= $this->Paginator->numbers(['before' => '', 'after' => '']) ?>
                <?= $this->Paginator->next('Siguiente >') ?>
            </ul>
            <p><?= $this->Paginator->counter() ?></p>
        </div>
    </div>
</div>
