<?php
/**
 * @var ¥App¥View¥AppView $this
 * @var ¥App¥Model¥Entity¥Inventario $inventario
 */
?>


        <div class="page-header">
            <h2>Agregar Inventario</h2>
        </div>
        <?= $this->Form->create($inventario, ['novalidate']) ?>
        <fieldset>

            <?php  
                echo $this->Form->control('modelo');
                echo $this->Form->control('marca', ['required' => true, 'oninput' => "this.value = this.value.toUpperCase()"]);
                echo $this->Form->control('color', ['required' => true, 'oninput' => "this.value = this.value.toUpperCase()"]);
                echo $this->Form->control('chasis',['required' => true, 'oninput' => "validateChasis(this)"]);

                echo $this->Form->control('kilometraje');
                //GRUPO DE BOTONES: radio
                $options = array(1=>'SI',2=>'NO');
                $attchequin = array('type' => 'radio', 'options' => $options, 'label' => 'MARCA CHEQUIN?');
                $attgeral = array('type' => 'radio', 'options' => $options);
                $attradiotv = array('type' => 'radio', 'options' => $options, 'label' => 'RADIO / TV');
                $A1 = array('type' => 'radio', 'options' => $options, 'label' => 'INSIGNIA TRASERA ');
                $A2 = array('type' => 'radio', 'options' => $options, 'label' => 'INSIGNIA DELANTERA ');
                $A3 = array('type' => 'radio', 'options' => $options, 'label' => 'CABECERAS ');
                $A4 = array('type' => 'radio', 'options' => $options, 'label' => 'BOCINA ');
                $A5 = array('type' => 'radio', 'options' => $options, 'label' => 'AIRE ');
                $A6 = array('type' => 'radio', 'options' => $options, 'label' => 'BLOQUEO PUERTA ');
                $A7 = array('type' => 'radio', 'options' => $options, 'label' => 'TAPIZADOS ');
                $A8 = array('type' => 'radio', 'options' => $options, 'label' => 'LUCES ');
                $A9 = array('type' => 'radio', 'options' => $options, 'label' => 'ESPEJOS ');
                $A10 = array('type' => 'radio', 'options' => $options, 'label' => 'HERRAMIENTAS ');
                $A11 = array('type' => 'radio', 'options' => $options, 'label' => 'CUENTA CON SUFICIENTE ACEITE? ');
                $A12 = array('type' => 'radio', 'options' => $options, 'label' => 'MOTOR FUNCIONA BIEN? ');
                $A13 = array('type' => 'radio', 'options' => $options, 'label' => 'CAJA FUNCIONA BIEN? ');

                $A14 = array('type' => 'radio', 'options' => $options, 'label' => 'FUNCIONA CAMARA? ');
                $A15 = array('type' => 'radio', 'options' => $options, 'label' => 'TRAE LLANTA DEPORTIVA? ');
                $A16 = array('type' => 'radio', 'options' => $options, 'label' => 'TRAE LLANTA IGUAL? ');

                $A17 = array('type' => 'radio', 'options' => $options, 'label' => 'TIENE TAPA LLANTA? ');
                $A18 = array('type' => 'radio', 'options' => $options, 'label' => 'FUNCIONA SENSOR DE LUZ AL QUITAR LLAVE? ');
                $A19 = array('type' => 'radio', 'options' => $options, 'label' => 'FUNCIONA LUZ DE GUANTERA? ');
                $A20 = array('type' => 'radio', 'options' => $options, 'label' => 'TIENE GOMA CAﾃ前 DE VOLANTE? ');
                $A21 = array('type' => 'radio', 'options' => $options, 'label' => 'TIENE TAPA TABLERO ABAJO? ');
                $A22 = array('type' => 'radio', 'options' => $options, 'label' => 'TIENE FILTRO DE AIRE ? ');

                $A23 = array('type' => 'radio', 'options' => $options, 'label' => 'FALTA ANTENA? ');
                $A24 = array('type' => 'radio', 'options' => $options, 'label' => 'FUNCIONAN ESPEJOS? ');
                $A25 = array('type' => 'radio', 'options' => $options, 'label' => 'PARABRISA ROTO? ');
                $A26 = array('type' => 'radio', 'options' => $options, 'label' => 'FARO ROTO? ');
                $A27 = array('type' => 'radio', 'options' => $options, 'label' => 'TIENE BATERIA? ');
                $A28 = array('type' => 'radio', 'options' => $options, 'label' => 'TIENE SOPORTE BATERIA? ');
                $A29 = array('type' => 'radio', 'options' => $options, 'label' => 'TIENE LIMPIA PARABRISA DELANTERO? ');
                $A30 = array('type' => 'radio', 'options' => $options, 'label' => 'TIENE LIMPIA PARABRISA TRASERO? ');
                $A31 = array('type' => 'radio', 'options' => $options, 'label' => 'TIENE CUBRE BARRO LH? ');
                $A32 = array('type' => 'radio', 'options' => $options, 'label' => 'TIENE CUBRE BARRO RH? ');


                $A33 = array('type' => 'radio', 'options' => $options, 'label' => 'TIENE CATALIZADOR? ');


            ?>
            
             <div class="table">
               <table class="table caption">
                <tr>
                    <td> <?php  echo $this->Form->input('chequin',$attchequin);?></td>
                    <td>  <?php   echo $this->Form->input('radiotv',$attradiotv);?></td>
                </tr>
                <tr> 
                     <td> <?php    echo $this->Form->input('insigniatrasera',$A1);?></td>
                     <td><?php echo $this->Form->input('insigniadetalantera',$A2);?></td>
                </tr>
                <tr>   
                    <td><?php echo $this->Form->input('cabeceras',$A3);?></td>
                    <td><?php echo $this->Form->input('bocina',$A4);?></td></tr>
                </tr>
                <tr>
                   <td><?php echo $this->Form->input('aire',$A5);?></td>
                   <td><?php echo $this->Form->input('bloqueopuerta',$A6);?></td>
                </tr>
                <tr> 
                    <td><?php echo $this->Form->input('tapizados',$A7);?></td>
                    <td><?php echo $this->Form->input('luces',$A8);?></td>
                 </tr>
                <tr>
                    <td><?php echo $this->Form->input('espejos',$A9);?></td></td>
                    <td><?php echo $this->Form->input('herramientas',$A10);?></td>
                </tr>

                <tr>
                    <td><?php echo $this->Form->input('cuentaaceite',$A11);?></td>
                    <td><?php echo $this->Form->input('motorfunciona',$A12);?></td>
                </tr>
                <tr>
                    <td><?php echo $this->Form->input('cajafunciona',$A13);?></td>
                    <td><?php echo $this->Form->input('funcionacamara',$A14);?></td>
                </tr>

                <tr>
                    <td><?php echo $this->Form->input('traellantadeportiva',$A15);?></td>
                    <td><?php echo $this->Form->input('traellantaiguales',$A16);?></td>
                </tr>
                <tr>
                    <td><?php echo $this->Form->input('tienetapallanta',$A17);?></td>
                    <td><?php echo $this->Form->input('sensordeluz',$A18);?></td>
                </tr>
                <tr>
                    <td><?php echo $this->Form->input('luzdeguantera',$A19);?></td>
                    <td><?php echo $this->Form->input('gomacanodevolante',$A20);?></td>
                </tr>
                <tr>
                    <td><?php echo $this->Form->input('tapatablero',$A21);?></td>
                    <td><?php echo $this->Form->input('filtrodeaire',$A22);?></td>
                </tr>
                <tr>
                    <td><?php echo $this->Form->input('faltaantena',$A23);?></td>
                    <td><?php echo $this->Form->input('funcionanespejos',$A24);?></td>
                </tr>
                <tr>
                    <td><?php echo $this->Form->input('parabrisaroto',$A25);?></td>
                    <td><?php echo $this->Form->input('faroroto',$A26);?></td>
                </tr>
                <tr>
                    <td><?php echo $this->Form->input('bateria',$A27);?></td>
                    <td><?php echo $this->Form->input('soportebateria',$A28);?></td>
                </tr>
                <tr>
                    <td><?php echo $this->Form->input('limpiaparabrisadelantero',$A29);?></td>
                    <td><?php echo $this->Form->input('limpiaparabrisatrasero',$A30);?></td>
                </tr>
                <tr>
                    <td><?php echo $this->Form->input('cubrebarrolh',$A31);?></td>
                    <td><?php echo $this->Form->input('cubrebarrorh',$A32);?></td>
                </tr>

                <tr>
                   <td><?php echo $this->Form->input('catalizador',$A33);?></td>
                </tr>


               </table>
            </div> 

            <?php  
                echo $this->Form->input('observacion');


            ?>
            
        </fieldset>

        <td class="actions">
           <?= $this->Form->button('Crear',['class' => 'btn btn-primary btn-lg btn-block']) ?>
           <?= $this->Form->end() ?>
        </td>



<script>
    function validateChasis(input) {
        // 0068
        var chasisValue = input.value;
        var texto = input.value.toUpperCase();
        texto = texto.replace(/[^A-Za-z0-9-]/g, '');
        input.value = texto;
        // 0068

        if (chasisValue.length < 10) {
            input.setCustomValidity('El chasis debe tener más de 9 caracteres y no contener puntos, guiones bajos ni espacios.');
        } else {
            input.setCustomValidity('');
        }
    }
</script>


