<?php
/**
 * @var \App\View\AppView $this
 * @var \App\Model\Entity\Lavadero $lavadero
 */
?>
<nav class="large-3 medium-4 columns" id="actions-sidebar">
    <ul class="side-nav">
        <li class="heading"><?= __('Actions') ?></li>
        <li><?= $this->Form->postLink(
                __('Delete'),
                ['action' => 'delete', $lavadero->id],
                ['confirm' => __('Are you sure you want to delete # {0}?', $lavadero->id)]
            )
        ?></li>
        <li><?= $this->Html->link(__('List Lavaderos'), ['action' => 'index']) ?></li>
    </ul>
</nav>
<div class="lavaderos form large-9 medium-8 columns content">
    <?= $this->Form->create($lavadero) ?>
    <fieldset>
        <legend><?= __('Edit Lavadero') ?></legend>
        <?php
            echo $this->Form->control('fecha');
            echo $this->Form->control('empleado');
            echo $this->Form->control('usuarioapp');
            echo $this->Form->control('chasis');
            echo $this->Form->control('monto');
            echo $this->Form->control('estado');
        ?>
    </fieldset>
    <?= $this->Form->button(__('Submit')) ?>
    <?= $this->Form->end() ?>
</div>
