<div class="row">
    <div class="col-md-12">
        <div class="page-header">
            <h2>VENTAS MES DE MARZO</h2>
        </div>
        <div class="table-responsive">
            <table class="table table-striped table-hover">
            <thead>
            <tr>
                <th scope="col"><?= $this->Paginator->sort('fecha') ?></th>
                <th scope="col"><?= $this->Paginator->sort('pro_detallelargo') ?></th>
                <th scope="col"><?= $this->Paginator->sort('ve_moneda') ?></th>
                <th scope="col"><?= $this->Paginator->sort('compra') ?></th>
                <th scope="col"><?= $this->Paginator->sort('venta') ?></th>
                <th scope="col"><?= $this->Paginator->sort('entrega') ?></th>
                <th scope="col"><?= $this->Paginator->sort('saldo') ?></th>
                <th scope="col"><?= $this->Paginator->sort('vendedor') ?></th>
                <th scope="col"><?= $this->Paginator->sort('monedacomision') ?></th>
                <th scope="col"><?= $this->Paginator->sort('montoguaranies') ?></th>
                <th scope="col"><?= $this->Paginator->sort('montocomisiondolares') ?></th>
                <th scope="col"><?= $this->Paginator->sort('estadocomision') ?></th>
                
            </tr>
        </thead>
        <tbody>
            <?php foreach ($marzoventas as $marzoventa): ?>
            <tr>
                <td><?= h($marzoventa->fecha) ?></td>
                <td><?= h($marzoventa->pro_detallelargo) ?></td>
                <?php if($marzoventa->ven_moneda == 1) { ?>
                   <td><?=  'GUARANIES' ?>  </td>             
                <?php } else { ?>
                     <td><?=  'DOLARES' ?>  </td>   
                <?php } ?> 
                <td><?= $this->Number->format($marzoventa->compra) ?></td>
                <td><?= $this->Number->format($marzoventa->venta) ?></td>
                <td><?= $this->Number->format($marzoventa->entrega) ?></td>
                <td><?= $this->Number->format($marzoventa->saldo) ?></td>
                <td><?= h($marzoventa->vendedor) ?></td>
                <td><?= h($marzoventa->monedacomision) ?></td>
                <td><?= $this->Number->format($marzoventa->montoguaranies) ?></td>
                <td><?= $this->Number->format($marzoventa->montocomisiondolares) ?></td>
                <td><?= h($marzoventa->estadocomision) ?></td>
            </td>
            </tr>
        <?php endforeach; ?>
            </tbody>
            </table>
        </div>

        <div class="paginator">
            <ul class="pagination">
                <?= $this->Paginator->prev('< Anterior') ?>
                <?= $this->Paginator->numbers(['before' => '', 'after' => '']) ?>
                <?= $this->Paginator->next('Siguiente >') ?>
            </ul>
            <p><?= $this->Paginator->counter() ?></p>
        </div>
    </div>
</div>
