<?php
/**
 * @var \App\View\AppView $this
 * @var \App\Model\Entity\ModelsAno $modelsAno
 */
?>
<nav class="large-3 medium-4 columns" id="actions-sidebar">
    <ul class="side-nav">
        <li class="heading"><?= __('Actions') ?></li>
        <li><?= $this->Html->link(__('Edit Models Ano'), ['action' => 'edit', $modelsAno->id]) ?> </li>
        <li><?= $this->Form->postLink(__('Delete Models Ano'), ['action' => 'delete', $modelsAno->id], ['confirm' => __('Are you sure you want to delete # {0}?', $modelsAno->id)]) ?> </li>
        <li><?= $this->Html->link(__('List Models Anos'), ['action' => 'index']) ?> </li>
        <li><?= $this->Html->link(__('New Models Ano'), ['action' => 'add']) ?> </li>
        <li><?= $this->Html->link(__('List Models'), ['controller' => 'Models', 'action' => 'index']) ?> </li>
        <li><?= $this->Html->link(__('New Model'), ['controller' => 'Models', 'action' => 'add']) ?> </li>
        <li><?= $this->Html->link(__('List Anos'), ['controller' => 'Anos', 'action' => 'index']) ?> </li>
        <li><?= $this->Html->link(__('New Ano'), ['controller' => 'Anos', 'action' => 'add']) ?> </li>
    </ul>
</nav>
<div class="modelsAnos view large-9 medium-8 columns content">
    <h3><?= h($modelsAno->id) ?></h3>
    <table class="vertical-table">
        <tr>
            <th scope="row"><?= __('Model') ?></th>
            <td><?= $modelsAno->has('model') ? $this->Html->link($modelsAno->model->, ['controller' => 'Models', 'action' => 'view', $modelsAno->model->]) : '' ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Ano') ?></th>
            <td><?= $modelsAno->has('ano') ? $this->Html->link($modelsAno->ano->, ['controller' => 'Anos', 'action' => 'view', $modelsAno->ano->]) : '' ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Id') ?></th>
            <td><?= $this->Number->format($modelsAno->id) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Precio') ?></th>
            <td><?= $this->Number->format($modelsAno->precio) ?></td>
        </tr>
    </table>
</div>
