<div class="container">
  <div class="row col-xs-12">
     <h6 align="center">BUSQUEDA DE CHASIS o TRABAJADOR</h6>
     <?php echo $this->Form->create('PagarCvs', array('type' => 'GET', 'url' => array('controller' => 'PagarCvs', 'action' => 'index'))); ?>
     <?php echo $this->Form->control('search', array('label' => false, 'placeholder' => 'Chasis or Trabajador ...', 'value'=> $search)); ?>
     <?php echo $this->Form->button('Buscar', array('div' => false, 'class' => 'btn btn-primary btn-sm btn-block')); ?>  
     <?php echo $this->Form->end(); ?>
   </div>
</div>

<br>

<div class="row">
    <div class="col-md-12">
       
        <div class="table-responsive">
            <table class="table table-striped table-hover">
            <thead>
            <tr>
                <th scope="col"><?= $this->Paginator->sort('id') ?></th>
                <th scope="col"><?= $this->Paginator->sort('fecha') ?></th>
                <th scope="col"><?= $this->Paginator->sort('chasis') ?></th>
                <th scope="col"><?= $this->Paginator->sort('nombre', ['label' => 'Trabajador']) ?></th>
                <th scope="col"><?= $this->Paginator->sort('estado', ['label' => 'Total a cobrar']) ?></th>
                <th scope="col"><?= $this->Paginator->sort('fechaultimaentrega', ['label' => 'Fecha cobro']) ?></th>
                <th scope="col"><?= $this->Paginator->sort('estado') ?></th>
                
           </tr>
           </thead>
           <tbody>
            <?php foreach ($pagar as $chaperia): ?>
            <tr>
                <td><?= $this->Number->format($chaperia->id) ?></td>
                <td><?= h($chaperia->fecha) ?></td>
                <td><?= h($chaperia->chasis) ?></td>
                <td><?= h($chaperia->nombre) ?></td>
                <td><?= $this->Number->format(($chaperia->total - $chaperia->entrega)) ?></td>
                <td><?= h($chaperia->fechaultimaentrega) ?></td>

                <?php if($chaperia->estado == 0){ ?>
                 <td><?= 'ASIGNADO' ?></td>
                <td><?= $this->Html->link('En proceso', ['action' => 'proceso', $chaperia->id], ['class' => 'btn btn-sm btn-info']) ?></td>
                <?php } ?>
                 
                <?php if($chaperia->estado == 1){ ?>
                 <td><?= 'EN PROCESO' ?></td>
                <td><?= $this->Html->link('Terminado', ['action' => 'terminado', $chaperia->id], ['class' => 'btn btn-sm btn-info']) ?></td>
                <?php } ?>

                <?php if($chaperia->estado == 1){?>
                 <td><?= 'PENDIENTE PAGO' ?></td>
                <?php } ?>
    
                 

            </tr>
           </tr>
        <?php endforeach; ?>
            </tbody>
            </table>
        </div>

        <div class="paginator">
            <ul class="pagination">
                <?= $this->Paginator->prev('< Anterior') ?>
                <?= $this->Paginator->numbers(['before' => '', 'after' => '']) ?>
                <?= $this->Paginator->next('Siguiente >') ?>
            </ul>
            <p><?= $this->Paginator->counter() ?></p>
        </div>

    </div>
</div>
