<?php
/**
 * @var \App\View\AppView $this
 * @var \App\Model\Entity\Propuesta $propuesta
 */
?>
<nav class="large-3 medium-4 columns" id="actions-sidebar">
    <ul class="side-nav">
        <li class="heading"><?= __('Actions') ?></li>
        <li><?= $this->Form->postLink(
                __('Delete'),
                ['action' => 'delete', $propuesta->id],
                ['confirm' => __('Are you sure you want to delete # {0}?', $propuesta->id)]
            )
        ?></li>
        <li><?= $this->Html->link(__('List Propuestas'), ['action' => 'index']) ?></li>
    </ul>
</nav>
<div class="propuestas form large-9 medium-8 columns content">
    <?= $this->Form->create($propuesta) ?>
    <fieldset>
        <legend><?= __('Edit Propuesta') ?></legend>
        <?php
            echo $this->Form->control('nombre');
            echo $this->Form->control('ceular');
            echo $this->Form->control('propuesta');
            echo $this->Form->control('observacion');
            echo $this->Form->control('chasis');
            echo $this->Form->control('bono');
            echo $this->Form->control('respuestagerente');
            echo $this->Form->control('estado');
            echo $this->Form->control('usuario');
            echo $this->Form->control('photo');
            echo $this->Form->control('photo_dir');
        ?>
    </fieldset>
    <?= $this->Form->button(__('Submit')) ?>
    <?= $this->Form->end() ?>
</div>
