<?php
/**
  * @var \App\View\AppView $this
  */
?>
<nav class="large-3 medium-4 columns" id="actions-sidebar">
    <ul class="side-nav">
        <li class="heading"><?= __('Actiones') ?></li>
        <li><?= $this->Html->link(__('Editar Prueba'), ['action' => 'edit', $prueba->id]) ?> </li>
        <li><?= $this->Form->postLink(__('Borrar Prueba'), ['action' => 'delete', $prueba->id], ['confirm' => __('Desea borrar registro # {0}?', $prueba->id)]) ?> </li>
        <li><?= $this->Html->link(__('Listado Pruebas'), ['action' => 'index']) ?> </li>
        <li><?= $this->Html->link(__('Nuevo Prueba'), ['action' => 'add']) ?> </li>
    </ul>
</nav>
<div class="pruebas view large-9 medium-8 columns content">
    <h3><?= h($prueba->id) ?></h3>
    <table class="vertical-table">
        <tr>
            <th scope="row"><?= __('Descripcion') ?></th>
            <td><?= h($prueba->descripcion) ?></td>
        </tr>
        <tr>
            <th scope="row"><?= __('Id') ?></th>
            <td><?= $this->Number->format($prueba->id) ?></td>
        </tr>
    </table>
</div>
