<style>
  .collapsable {
    border: 1px solid #ccc;
    margin-bottom: 10px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }

  .collapsable-header {
    background-color: #f0f0f0;
    padding: 10px;
    cursor: pointer;
  }

  .collapsable-casa-propia {
    padding: 10px;
    padding-left: 30px;
    padding-right: 30px;
    display: none;
  }

  .collapsable-casa-ajena-otros {
    padding: 10px;
    padding-left: 60px;
    padding-right: 60px;
    display: none;
  }

  .collapsable-casa-ajena-otros-especificar {
    padding: 10px;
    padding-left: 90px;
    padding-right: 90px;
    display: none;
  }

  .collapsable-otros {
    padding: 10px;
    display: none;
  }

  .collapsable-padrastro {
    padding: 10px;
    display: none;
  }

  .collapsable-padrastro-documentos {
    padding: 10px;
    display: block;
  }

  .collapsable-otro {
    padding: 10px;
    display: block;
  }

  .collapsable-obligatorio {
    padding: 10px;
    display: block;
  }

  .collapsable-formal {
    padding: 10px;
    display: none;
  }

  .collapsable-informal {
    padding: 10px;
    display: none;
  }

  .collapsable-foto-casa {
    padding: 10px;
    display: none;
  }

  .collapsable-link-maps {
    padding: 10px;
    display: none;
  }

  .collapsable-referencias {
    padding: 10px;
    display: none;
  }

  .collapsable-segundo-titular {
    padding: 10px;
    display: none;
  }

  .collapsable-codeudor {
    padding: 10px;
    display: none;
  }

  .form-group {
    margin-left: 50px;
    margin-right: 50px;
  }
</style>

<div class="row">
  <?php

  echo $this->Form->create(null, ['type' => 'file', 'enctype' => 'multipart/form-data', 'onsubmit' => 'return noDoubleClick();']);

  echo '<div class="collapsable">';
  echo '<div class="collapsable-header">:: Documento del postulante ::</div>';

  echo '<div class="form-group">';
  echo $this->Form->label('fotocedula_frente', 'Foto Cédula (Frente)');
  echo $this->Form->file('fotocedula_frente', ['accept' => 'image/jpeg, image/png', 'label' => false]);
  echo $this->Form->label('fotocedula_reverso', 'Foto Cédula (Reverso)');
  echo $this->Form->file('fotocedula_reverso', ['accept' => 'image/jpeg, image/png', 'label' => false]);
  echo '</div>';
  echo '</div>';

  echo '<div class="collapsable">';
  echo '<div class="collapsable-header">:: Referencias Laborales ::</div>';
  echo '<div class="collapsable-obligatorio">';
  echo '<div class="form-group">';
  echo $this->Form->label('boleta_de_ande', 'Boleta de ANDE');
  echo $this->Form->file('boleta_de_ande', ['accept' => 'image/jpeg, image/png', 'label' => false]);
  echo $this->Form->label('contrato_privado', 'Contrato Privado');
  echo $this->Form->file('contrato_privado', ['accept' => 'image/jpeg, image/png', 'label' => false]);
  echo $this->Form->label('libreta_de_terreno', 'Libreta de Terreno');
  echo $this->Form->file('libreta_de_terreno', ['accept' => 'image/jpeg, image/png', 'label' => false]);
  echo $this->Form->label('titulo_de_propiedad', 'Título de Propiedad');
  echo $this->Form->file('titulo_de_propiedad', ['type' => 'file', 'accept' => 'image/jpeg, image/png', 'label' => false]);
  echo $this->Form->label('adjudicacion', 'Adjudicación');
  echo $this->Form->file('adjudicacion', ['accept' => 'image/jpeg, image/png', 'label' => false]);
  echo '</div>';
  echo '</div>';
  echo '</div>';

  echo '<div class="collapsable">';
  echo '<div class="collapsable-header">:: En caso de vivir con Padrastro/Madrastra ::</div>';
  echo '<div class="collapsable-padrastro-documentos">';
  echo '<div class="form-group">';
  echo $this->Form->label('certificado_de_matrimonio', 'Certificado de Matrimonio');
  echo $this->Form->file('certificado_de_matrimonio', ['accept' => 'image/jpeg, image/png', 'label' => false]);
  echo $this->Form->label('libreta_de_familia', 'Libreta de Familia');
  echo $this->Form->file('libreta_de_familia', ['accept' => 'image/jpeg, image/png', 'label' => false]);
  echo $this->Form->label('certificado_de_nacimiento', 'Certificado de Nacimiento');
  echo $this->Form->file('certificado_de_nacimiento', ['accept' => 'image/jpeg, image/png', 'label' => false]);
  echo $this->Form->label('otro', 'Otro documento familiar');
  echo $this->Form->file('otro', ['accept' => 'image/jpeg, image/png', false]);
  echo '</div>';
  echo '</div>';
  echo '</div>';

  echo '<div id="formal" class="collapsable">';
  echo '<div class="collapsable-header" onclick="toggle_formal(this)">(+) Comprobantes de Ingreso (Formal)</div>';
  echo '<div class="collapsable-formal">';
  echo '<div class="form-group">';
  echo $this->Form->label('certificado_de_trabajo', 'Certificado de Trabajo');
  echo $this->Form->file('certificado_de_trabajo', ['accept' => 'image/jpeg, image/png', 'label' => false]);
  echo $this->Form->label('iva', 'I.V.A.');
  echo $this->Form->file('iva', ['accept' => 'image/jpeg, image/png', 'label' => false]);
  echo $this->Form->label('patente', 'Patente');
  echo $this->Form->file('patente', ['accept' => 'image/jpeg, image/png', 'label' => false]);
  echo $this->Form->label('extracto_bancario', 'Extracto Bancario');
  echo $this->Form->file('extracto_bancario', ['accept' => 'image/jpeg, image/png', 'label' => false]);
  echo '</div>';
  echo '</div>';
  echo '</div>';

  echo '<div id="informal" class="collapsable">';
  echo '<div class="collapsable-header" onclick="toggle_informal(this)">(+) Comprobantes de Ingreso (Informal)</div>';
  echo '<div class="collapsable-informal">';
  echo '<div class="form-group">';

  echo $this->Form->label('factura_de_compra', 'Factura de Compra');
  echo $this->Form->file('factura_de_compra', ['accept' => 'image/jpeg, image/png', 'label' => false]);
  echo $this->Form->label('foto_del_comercio', 'Foto del local comercial');
  echo $this->Form->file('foto_del_comercio', ['accept' => 'image/jpeg, image/png', 'label' => false]);
  echo $this->Form->label('foto_de_mercaderia', 'Foto de la mercadería/producto ofrecido por el local comercial');
  echo $this->Form->file('foto_de_mercaderia', ['accept' => 'image/jpeg, image/png', 'label' => false]);
  echo $this->Form->label('otro_informal', 'Otro comprobante de ingreso informal');
  echo $this->Form->file('otro_informal', ['accept' => 'image/jpeg, image/png', 'label' => false]);
  echo '</div>';
  echo '</div>';
  echo '</div>';

  echo '<div id="ubicacion_geografica" class="collapsable">';
  echo '<div class="collapsable-header" onclick="toggle_link_maps(this)">(+) Ubicacion geográfica (maps)</div>';
  echo '<div class="collapsable-link-maps">';
  echo '<div class="form-group">';
  echo $this->Form->label('maps_foto', 'Foto/captura del mapa (google maps)');
  echo $this->Form->file('maps_foto', ['accept' => 'image/jpeg, image/png', 'label' => false]);
  echo '</div>';
  echo '</div>';
  echo '</div>';

  echo '<div id="foto-casa" class="collapsable">';
  echo '<div class="collapsable-header" onclick="toggle_foto_casa(this)">(+) Fotos de la Casa</div>';
  echo '<div class="collapsable-foto-casa">';
  echo '<div class="form-group">';
  echo $this->Form->label('casa_frente', 'Foto del Frente de la Casa');
  echo $this->Form->file('casa_frente', ['accept' => 'image/jpeg, image/png', 'label' => false]);
  echo $this->Form->label('casa_lado_izquierdo', 'Foto del lado izquierdo de la Casa');
  echo $this->Form->file('casa_lado_izquierdo', ['accept' => 'image/jpeg, image/png', 'label' => false]);
  echo $this->Form->label('casa_lado_derecho', 'Foto del lado derecho de la Casa');
  echo $this->Form->file('casa_lado_derecho', ['accept' => 'image/jpeg, image/png', 'label' => false]);
  echo '</div>';
  echo '</div>';
  echo '</div>';

  echo '<div id="segundo_titular" class="collapsable">';
  echo '<div class="collapsable-header" onclick="toggle_segundo_titular(this)">(+) Documentos del Segundo Titular</div>';
  echo '<div class="collapsable-segundo-titular">';
  echo '<div class="form-group">';
  echo $this->Form->label('titular2_cedula_frente', 'Cédula de Identidad (Frente)');
  echo $this->Form->file('titular2_cedula_frente', ['accept' => 'image/jpeg, image/png', 'label' => false]);
  echo $this->Form->label('titular2_cedula_reverso', 'Cédula de Identidad (Reverso)');
  echo $this->Form->file('titular2_cedula_reverso', ['accept' => 'image/jpeg, image/png', 'label' => false]);
  echo '</div>';
  echo '</div>';
  echo '</div>';

  echo '<div id="codeudor" class="collapsable">';
  echo '<div class="collapsable-header" onclick="toggle_codeudor(this)">(+) Documentos del Codeudor</div>';
  echo '<div class="collapsable-codeudor">';
  echo '<div class="form-group">';
  echo $this->Form->label('codeudor_cedula_frente', 'Cédula de Identidad (Frente)');
  echo $this->Form->file('codeudor_cedula_frente',  ['accept' => 'image/jpeg, image/png', 'label' => false]);
  echo $this->Form->label('codeudor_cedula_reverso', 'Cédula de Identidad (Reverso)');
  echo $this->Form->file('codeudor_cedula_reverso', ['accept' => 'image/jpeg, image/png', 'label' => false]);
  echo '</div>';
  echo '</div>';
  echo '</div>';

  echo '<div class="d-grid gap-2 d-md-block" style="text-align: center;">';
  echo $this->Form->button(__('Guardar'), ['style' => 'margin-right: 3px;', 'class' => 'btn btn-primary', 'id' => 'submitFormButton']);
  echo $this->Html->link(__('Cancelar'), ['action' => 'index'], ['class' => 'btn btn-info']);

  echo $this->Form->end();
  echo '</div>';

  ?>
</div>

<script>
  function noDoubleClick() {
    document.querySelector('#submitFormButton').disabled = true;
    return true;
  }

  function toggle_funcionario(seleccionado) {
    var value = seleccionado.value;
    if (value === 'SI') {
      document.querySelector('.collapsable-casa-propia').style.display = 'none';
      document.querySelector('.collapsable-casa-ajena-otros').style.display = 'none';
      document.querySelector('.collapsable-casa-ajena-otros-especificar').style.display = 'none';
      document.querySelector('.collapsable-obligatorio').style.display = 'none';

      document.querySelector('#casa_propia').value = '';
      document.querySelector('#casa_ajena_otros').value = '';
      document.querySelector('#casa_ajena_otros_especificar').value = '';
    } else {
      document.querySelector('.collapsable-obligatorio').style.display = 'block';
      document.querySelector('.collapsable-casa-propia').style.display = 'block';
    }
  }

  function toggle_casa_propia(seleccionado) {
    var value = seleccionado.value;

    if (value === 'PADRASTRO') {
      document.querySelector('.collapsable-padrastro-documentos').style.display = 'block';
    } else {
      document.querySelector('.collapsable-padrastro-documentos').style.display = 'none';
    }

    if (value === 'OTROS') {
      document.querySelector('.collapsable-casa-propia').style.display = 'block';
      document.querySelector('.collapsable-casa-ajena-otros').style.display = 'block';
      document.querySelector('.collapsable-obligatorio').style.display = 'block';
    } else {
      document.querySelector('.collapsable-casa-ajena-otros').style.display = 'none';
      document.querySelector('.collapsable-casa-ajena-otros-especificar').style.display = 'none';
      document.querySelector('.collapsable-obligatorio').style.display = 'none';
    }
  }

  function toggle_casa_ajena_otros(seleccionado) {
    var value = seleccionado.value;
    if (value === 'ESPECIFICAR') {
      document.querySelector('.collapsable-casa-ajena-otros-especificar').style.display = 'block';
    } else {
      document.querySelector('.collapsable-casa-ajena-otros-especificar').style.display = 'none';
    }
  }

  function toggle_formal() {
    var content = document.querySelector('.collapsable-formal');
    content.style.display = (content.style.display === 'none') ? 'block' : 'none';
  }

  function toggle_informal() {
    var content = document.querySelector('.collapsable-informal');
    content.style.display = (content.style.display === 'none') ? 'block' : 'none';
  }

  function toggle_link_maps() {
    var content = document.querySelector('.collapsable-link-maps');
    content.style.display = (content.style.display === 'none') ? 'block' : 'none';
  }

  function toggle_foto_casa() {
    var content = document.querySelector('.collapsable-foto-casa');
    content.style.display = (content.style.display === 'none') ? 'block' : 'none';
  }

  function toggle_referencias() {
    var content = document.querySelector('.collapsable-referencias');
    content.style.display = (content.style.display === 'none') ? 'block' : 'none';
  }

  function toggle_segundo_titular() {
    var content = document.querySelector('.collapsable-segundo-titular');
    content.style.display = (content.style.display === 'none') ? 'block' : 'none';
  }

  function toggle_codeudor() {
    var content = document.querySelector('.collapsable-codeudor');
    content.style.display = (content.style.display === 'none') ? 'block' : 'none';
  }
</script>