<?php $userid = ($_SESSION['Auth']['User']['id']); ?>
<?php $esgerente = ($_SESSION['Auth']['User']['gerente']); ?>

<link rel="stylesheet" href="/css/fancybox.css" />

<?php

$visualizar = 0;
// visualiza si es gerente
$visualizar = $esgerente ? 1 : $visualizar;

// visualiza si la carga corresponde al vendedor
$visualizar = ($referencia->userid == $userid) ? 1 : $visualizar;

// visualiza si es administrador
if (
    $userid == 1 or //richard
    $userid == 2 or //oscar
    $userid == 4 or //sergio
    $userid == 48 or //nestor
    $userid == 384 or //osmar
    $userid == 694 //luism
) {
    $visualizar = 1;
};

$textoestado = array("Pendiente", "En Proceso", "RECHAZADO", "ACEPTADO");

if ($visualizar == 1) :
?>
    <div class="well">
        <div class="table-responsive">
            <h4 style="text-decoration: underline;">Referencias del Cliente</h4>

            <div style="padding:2px"> </div>
            <b>Documento: </b>
            <?= h($referencia->cedula); ?>

            <div style="padding:2px"> </div>
            <b>Apellido(s): </b>
            <?= h($referencia->apellido) ?>

            <div style="padding:2px"> </div>
            <b>Nombre(s): </b>
            <?= h($referencia->nombre) ?>

            <div style="padding:2px"> </div>
            <b>Teléfono: </b>
            <?= h($referencia->telefono) ?>

            <div style="padding:2px"> </div>
            <b>Dirección: </b>
            <?= h($referencia->direccion) ?>

            <div style="padding:2px"> </div>
            <b>¿ Es funcionario público ? </b>
            <?= h($referencia->funcionario_publico) ?>

            <?php
            if (!empty($referencia->casa_propia)) : ?>
                <div style="padding:2px"> </div>
                <b>¿ Tiene casa propia ?</b>
                <?= h($referencia->casa_propia) ?>
            <?php
            endif; ?>

            <?php
            if (!empty($referencia->casa_ajena_otros)) : ?>
                <div style="padding:2px"> </div>
                <b>¿ Vive en casa ajena ?</b>
                <?= h($referencia->casa_ajena_otros) ?>
            <?php
            endif; ?>

            <?php
            if (!empty($referencia->casa_ajena_otros_especificar)) : ?>
                <div style="padding:2px"> </div>
                <?= h($referencia->casa_ajena_otros_especificar) ?>
            <?php
            endif; ?>

            <?php
            if (!empty($referencia->firma)) : ?>
                <div style="padding:2px"> </div>
                <b>¿ El propietario del inmueble firma como garante ?</b>
                <?= h($referencia->firma) ?>
            <?php
            endif; ?>

            <?php
            if (!empty($referencia->parentesco1)) : ?>
                <div style="padding:2px"> </div>
                <b>Familiar/Pariente:</b>
                <?php echo h($referencia->parentesco1) . '<br/>' ?>
                <?php echo h($referencia->nombre_y_apellido1) . '<br/>' ?>
                <?php echo h($referencia->telefono1) . '<br/>' ?>
            <?php
            endif; ?>

            <?php
            if (!empty($referencia->parentesco2)) : ?>
                <div style="padding:2px"> </div>
                <b>Familiar/Pariente:</b>
                <?php echo h($referencia->parentesco2) . '<br/>' ?>
                <?php echo h($referencia->nombre_y_apellido2) . '<br/>' ?>
                <?php echo h($referencia->telefono2) . '<br/>' ?>
            <?php
            endif; ?>

            <?php
            if (!empty($referencia->parentesco3)) : ?>
                <div style="padding:2px"> </div>
                <b>Familiar/Pariente:</b>
                <?php echo h($referencia->parentesco3) . '<br/>' ?>
                <?php echo h($referencia->nombre_y_apellido3) . '<br/>' ?>
                <?php echo h($referencia->telefono3) . '<br/>' ?>
            <?php
            endif; ?>

            <?php
            if (!empty($referencia->parentesco4)) : ?>
                <div style="padding:2px"> </div>
                <b>Familiar/Pariente:</b>
                <?php echo h($referencia->parentesco4) . '<br/>' ?>
                <?php echo h($referencia->nombre_y_apellido4) . '<br/>' ?>
                <?php echo h($referencia->telefono4) . '<br/>' ?>
            <?php
            endif; ?>

            <?php
            if (!empty($referencia->maps_link)) : ?>
                <div style="padding:2px"> </div>
                <b>Enlace google maps referencial:</b>

                <?php echo $this->Html->link(
                    h($referencia->maps_link),
                    h($referencia->maps_link),
                    ['target' => '_blank']
                ); ?>
            <?php
            endif; ?>

            <?php
            if (!empty($referencia->titular2_cedula)) : ?>
                <div style="padding:2px"> </div>
                <b>Segundo Titular:</b>
                <?php echo h($referencia->titular2_cedula) . '<br/>' ?>
                <?php echo h($referencia->titular2_nombre) . '<br/>' ?>
                <?php echo h($referencia->titular2_telefono) . '<br/>' ?>
                <?php echo h($referencia->titular2_direccion) . '<br/>' ?>
            <?php
            endif; ?>

            <?php
            if (!empty($referencia->codeudor_cedula)) : ?>
                <div style="padding:2px"> </div>
                <b>Codeudor:</b>
                <?php echo h($referencia->codeudor_cedula) . '<br/>' ?>
                <?php echo h($referencia->codeudor_nombre) . '<br/>' ?>
                <?php echo h($referencia->codeudor_telefono) . '<br/>' ?>
                <?php echo h($referencia->codeudor_direccion) . '<br/>' ?>
            <?php
            endif; ?>
        </div>
    </div>

    <div class="well">
        <div class="table-responsive">

            <?php
            if ($referencia->estado == 0) : ?>
                <div>
                    <?= $this->Html->link('Enviar a Crédito', ['controller' => 'Referencia2', 'action' => 'enviarcr', $referencia->id], [
                        'class' => 'btn btn-sm btn-success',
                        'onclick' => 'return confirm("¿Estás seguro de que deseas enviar a crédito?");'
                    ]) ?>
                </div>
            <?php
            endif; ?>

            <?php
            if ($referencia->estado > 0) : ?>

                <h4 style="text-decoration: underline;">Estado Crediticio del Cliente</h4>
                <div style="padding:4px"> </div>

                <b>Pasó a Créditos en fecha:</b>
                <?php echo h($referencia->fecha_asignacion) . '<br/>' ?>

                <div style="padding:2px"> </div>
                <b>Asignado a:</b>
                <?php echo h($func) . '<br/>'; ?>

                <div style="padding:2px"> </div>
                <b>Resuelto en:</b>
                <?php echo h($referencia->resuelto_en) . '<br/>' ?>

                <div style="padding:2px"> </div>
                <b>Estado actual:</b>

                <?php
                if ($referencia->estado == 2) :
                    $style = "color: red;font-weight: bold;";
                endif; ?>

                <?php
                if ($referencia->estado == 3) :
                    $style = "color: green;font-weight: bold;";
                endif; ?>

                <?php echo "<span style=\"$style\">" . h($textoestado[$referencia->estado]) . '</span><br/>' ?>

                <div style="padding:2px"> </div>

                <p>&nbsp;</p>
                <?php
                if ($referencia->estado < 2) : ?>
                    <?php echo $this->Form->create(null, ['url' => ['controller' => 'Referencia2', 'action' => 'aceptarcr']]); ?>
                    <?php echo $this->Form->hidden('id', ['value' => $referencia->id]); ?>
                    <?php echo $this->Form->control('estado', ['type' => 'select', 'options' => [3 => 'Aprobado', 2 => 'Rechazado'], 'empty' => 'Seleccione un estado ..']); ?>
                    <?php echo $this->Form->control('obs', ['type' => 'textarea', 'label' => 'OBS:', 'placeholder' => 'motivo por el cual se acepta/rechaza ...', 'onkeyup' => 'this.value = this.value.toUpperCase();']); ?>
                    <?php echo $this->Form->button(__('Actualizar Estado'), ['class' => 'btn btn-primary', 'id' => 'submitFormButton']); ?>
                    <?php echo $this->Form->end(); ?>
        </div>
    <?php else : ?>
        <?php echo h($referencia->obs) . '<br/>' ?>
    <?php endif; ?>
    </div>

<?php endif; ?>

<div class="well">
    <div class="table-responsive">

        <b>Imagenes Anexadas:</b>

        <?php
        foreach ($referencia2documentos as $referencia2documento) : ?>

            <a href="<?= '/img/docs/' . h($referencia2documento->archivo) ?>"
                data-fancybox="gallery" data-caption="<?= h($referencia2documento->descripcion) ?>">
                <?= h($referencia2documento->descripcion) . ' | ' ?>
            </a>

        <?php
        endforeach; ?>
    </div>
</div>

<?php else : ?>
    <h4>Las referencias NO corresponden al usuario conectado !</h4>
<?php
endif; ?>
</div>

<div style="text-align: center;">
    <?= $this->Html->link('VOLVER', ['action' => 'index'], ['class' => 'btn btn-sm btn-info']) ?>
</div>
<p>&nbsp;</p>

<script src="/js/fancybox.umd.js"> </script>
<script>
    Fancybox.bind("[data-fancybox]", {
        // Your custom options
    });
</script>