<?php 
  echo $this->Html->script('datepicker-pl');
  echo $this->Html->script('langs/pl.min');
 ?>

<div class="row">
    <div class="col-md-12">
        <div class="page-header">
            <h2>CANTIDAD DE PROPUESTAS POR DIA</h2>

            <?php echo $this->Form->create($simuladorVenta, array('type' => 'get')); ?>
            <table class="table table-striped">
                <tr>
                    <?php echo $this->Form->input('fechah', array('value' => $fechah ,'label' => 'DESDE', 'div' => false, 'id' => 'dataod', 'class' => 'form-control s'  )); ?>
                    <?php echo $this->Form->input('fechad', array('value' => $fechad ,'label' => 'HASTA', 'div' => false, 'id' => 'datado', 'class' => 'form-control s')); ?>
                    <?php echo $this->Form->button('Buscar', array('div' => false, 'class' => 'btn btn-primary')); ?>
                </tr>
            </table>
            <?php echo $this->Form->end(); ?>

        </div>

        <div class="table-responsive text-nowrap">
            <table class="table table-striped">
                <thead>
                    <tr>
                        <th scope="col"><?= $this->Paginator->sort('fecha') ?></th>
                        <th scope="col"><?= $this->Paginator->sort('nombre') ?></th>
                        <th scope="col"><?= $this->Paginator->sort('cantidad') ?></th>

                        <th scope="col" class="actions"><?= __('ACCIONES') ?></th>
                    </tr>
                </thead>
                <tbody>
                    <?php foreach ($simuladorVentas as $simuladorVenta): ?>
                    <tr>
                        <td><?= h($simuladorVenta->fecha) ?></td>
                        <td><?= h($simuladorVenta->nombre) ?></td>
                        <td><?= h($simuladorVenta->cantidad) ?></td>
                        <td>
                            <?= $this->Html->link('VER', ['action' => 'verpropuestas', $simuladorVenta->empleado_id, $fechah, $fechad], ['class' => 'btn btn-sm btn-primary']) ?>
                        </td>
                    </tr>
                    <?php endforeach; ?>
                </tbody>
            </table>
        </div>

        <div class="paginator">
            <ul class="pagination">
                <?= $this->Paginator->prev('< Anterior') ?>
                <?= $this->Paginator->numbers(['before' => '', 'after' => '']) ?>
                <?= $this->Paginator->next('Siguiente >') ?>
            </ul>
            <p><?= $this->Paginator->counter() ?></p>
        </div>

    </div>


    <div class="table-responsive text-nowrap">
        <table class="table table-striped">
            <thead>
                <tr>
                    <th scope="col"><?= $this->Paginator->sort('fecha') ?></th>
                    <th scope="col"><?= $this->Paginator->sort('nombre') ?></th>
                    <th scope="col"><?= $this->Paginator->sort('cantidad') ?></th>

                    <th scope="col" class="actions"><?= __('ACCIONES') ?></th>
                </tr>
            </thead>
            <tbody>
                <?php foreach ($simuladorVentas2 as $simuladorVenta): ?>
                <tr>
                    <td><?= h($simuladorVenta->fecha) ?></td>
                    <td><?= h($simuladorVenta->nombre) ?></td>
                    <td><?= h($simuladorVenta->cantidad) ?></td>
                    
                </tr>
                <?php endforeach; ?>
            </tbody>
        </table>
    </div>


</div>

<script>
$("#dataod").datepicker({
    dateFormat: "dd-mm-yy"
});
$("#datado").datepicker({
    dateFormat: "dd-mm-yy"
});
</script>