<?php
$isMobile = $this->request->is('mobile');
$this->Html->scriptBlock('function isMobile() {return window.innerWidth <= 768;}', ['block' => true]);

?>
<div class="row">
    <div class="col-md-12">
        <h1>Prioridades de Stocks</h1>
    </div>
    <div class="col-md-12">
        <div class="col-md-8 mx-auto d-block">

            <h2>Alta Prioridad</h2>
            <?php if (!empty($prioridades['Alta'])) : ?>

                <div class="table-responsive">
                    <table class="table table-sm">
                        <tbody>
                            <?php foreach ($prioridades['Alta'] as $stock) : ?>
                                <tr>
                                    <td><?php echo trim($stock->chasis); ?></td>
                                    <td><?php echo trim(h($stock->modelo . " " . $stock->color . " " . $stock->ano)); ?></td>
                                    <td><?php echo h($stock->fechasena); ?></td>
                                    <td><?php echo number_format($stock->montosena, 0, ',', '.'); ?></td>

                                </tr>
                            <?php endforeach; ?>
                        </tbody>
                    </table>
                </div>

            <?php else : ?>
                <p>No hay stocks de alta prioridad.</p>
            <?php endif; ?>
        </div>
        <div class="col-md-8 mx-auto d-block">

            <h2>Media Prioridad</h2>
            <?php if (!empty($prioridades['Media'])) : ?>
                <div class="table-responsive">
                    <table class="table table-sm">
                        <tbody>
                            <?php foreach ($prioridades['Media'] as $stock) : ?>
                                <tr>
                                    <td><?php echo trim($stock->chasis); ?></td>
                                    <td><?php echo trim(h($stock->modelo . " " . $stock->color . " " . $stock->ano)); ?></td>
                                    <td><?php echo h($stock->fechasena); ?></td>
                                    <td><?php echo number_format($stock->montosena, 0, ',', '.'); ?></td>

                                </tr>
                            <?php endforeach; ?>
                        </tbody>
                    </table>
                </div>
            <?php else : ?>
                <p>No hay stocks de media prioridad.</p>
            <?php endif; ?>
        </div>
        <div class="col-md-8 mx-auto d-block">
            <h2>Baja Prioridad</h2>
            <?php if (!empty($prioridades['Baja'])) : ?>
                <div class="table-responsive">
                    <table class="table table-sm">
                        <tbody>
                            <?php foreach ($prioridades['Baja'] as $stock) : ?>
                                <tr>
                                    <td><?php echo trim($stock->chasis); ?></td>
                                    <td><?php echo trim(h($stock->modelo . " " . $stock->color . " " . $stock->ano)); ?></td>
                                    <td><?php echo h($stock->fechasena); ?></td>
                                    <td><?php echo number_format($stock->montosena, 0, ',', '.'); ?></td>

                                </tr>
                            <?php endforeach; ?>
                        </tbody>
                    </table>
                </div>
            <?php else : ?>
                <p>No hay stocks de baja prioridad.</p>
            <?php endif; ?>
        </div>
    </div>
</div>
</div>
</div>